class DivinationData {
  /// 关帝灵签数据
  static const GD = [
    {
      "number": 1,
      "title": "十八学士登瀛洲",
      "level": "大吉",
      "gan": "甲甲",
      "content": "巍巍独步向云间，玉殿千官第一班，富贵荣华天付汝，福如东海寿如山。",
      "godSay": "功名遂、福禄全、讼得理、病即痊、桑麻熟、婚姻圆、孕生子、行人还。",
      "comment":
          "此签谋望事绪。无不遂意。但各有所主。官员占此。有超越之喜。士人有功名之庆。占前程者。福寿绵长。占事业者。根基稳固。若谋望求财。多主有名无实。为语多空虚也。",
      "translate":
          "犹如平步青云，一切皆可如愿实现，不论是福、禄、寿、喜，都能圆满，并且有超越的现象，可拔得头筹。自然而然地就能享有荣华富贵，这都是上天所给予的恩惠，所受的恩泽相当浩大，福气如海之无涯，寿如山之隽永，必须懂得珍惜。可说是得到了天时的配和，只要再加上地利及人和，则无往不利，是上上签。",
      "dongpoSay": "云间独步、拔萃超群、名登甲第、谈笑功勋。终身光显、皆天所相、禄厚寿高、意称谋望。",
      "bixianSay": "月里攀丹桂、成名步玉畿、求谋皆称意、万事足无疑。"
    },
    {
      "number": 2,
      "title": "韩蕲王西湖骑驴",
      "level": "上吉",
      "gan": "甲乙",
      "content": "盈虚消息总天时，自此君当百事宜，若问前程归缩地，须凭方寸好修为。",
      "godSay": "讼宜和、病宜祷、功名有、迟莫躁、求财平、问婚好、若妄为、身莫保。",
      "comment":
          "此签前运不佳。前事蹭蹬。自此以后。渐见顺利。若问究竟归结。全在存心种德。方得成实。倘值境遇遂意。顿忘前因。暗损心术。必至有始无终。自贻后悔。勉之慎之。",
      "translate":
          "曾经遇到不顺遂的过去，到现在也该是转运的时候了，之后会渐入佳境，但不可因此而骄纵。如能从心做起，随时随地都能发出善的念头，积累福荫，必会有美好的未来。此签的重点在于心里的想法，如能以善念出发，必能排除万难达成目标，但如有偏斜的歹念，则会为自己招来厄运，不可不慎。",
      "dongpoSay": "万事乘除、随时而处、否极泰来、事无龃龉。收成结果、方寸修为、切莫妄动、万福来宜。",
      "bixianSay": "祸福从天降、存心万事宜、若还无妄作、祸散福相随。"
    },
    {
      "number": 3,
      "title": "张公艺九世同居",
      "level": "中吉",
      "gan": "甲丙",
      "content": "衣食自然生处有，劝君不用苦劳心，但能孝悌存忠信，福禄来成祸不侵。",
      "godSay": "问名利、自有时、讼和吉、产尚迟、病可治、婚未宜、宜谨守、免忧疑。",
      "comment":
          "此签只宜守旧。不可贪求。但存中直。却得两平。须以孝悌忠信为本。自有福禄来成之应。若思强取强求。反招意外之祸。占者循理守分则吉。",
      "translate":
          "人生自然该有的衣食住行，在冥冥中自有定数，该吃多少、该用多少，都有一定的份量，不可太过强求，如果一餐吃一碗饭就饱了，一时贪心吃了两碗，也只有苦了自己的肚子了。如果能从人伦的孝悌做起，对上尽忠，为人诚信，相信福禄自会天成，祸患与你无缘。此签重在自我的修养，谨记孝悌忠信，则必能去灾解厄，吉运自现。",
      "dongpoSay": "富贵前定、何须强求、徒劳心力、反致伤忧。事亲待人、动合循理、天必佑之、有泰无否。",
      "bixianSay": "随缘安分、直道而行、心中无愧、自然和平。"
    },
    {
      "number": 4,
      "title": "张翰忆鲈鱼",
      "level": "下下",
      "gan": "甲丁",
      "content": "去年百事可相宜，若较今年时运衰，好把瓣香告神佛，莫教福谢悔无追。",
      "godSay": "功名滞、求禄轻、讼不宜、婚难成、病难愈、行阻程、若求吉、祷神明。",
      "comment":
          "此签吉事已去。凶祸将来。官事临身。是非自至。凡事谋望不成。求财交易不就。所为皆不利。急宜祈祷神明。积德回天。庶不致贻后悔耳。",
      "translate":
          "去年的运势相当顺遂，几乎想做的事都可以成功，相较于今年，则出现了明显的衰运，这就是人生，可见的厄运是无法避免了，该如何将伤害减至最低呢？不如诚心的祷告神明，以诚挚的心焚香膜拜，如能得到神佛的帮助，则能转危为安、转祸为福，若无真心祈求，祸患无法避免，将后悔莫及，还是尽早修为吧！",
      "dongpoSay": "先吉后凶、时运将否、谋事无成、顿非前比。秉诚祷神、以求福祉、若无远虑、悔无及己。",
      "bixianSay": "好事从前过、时衰祸渐来、顶天并拜地、庶可保无灾。"
    },
    {
      "number": 5,
      "title": "吕蒙正守困",
      "level": "中平",
      "gan": "甲戊",
      "content": "子有三般不自由，门庭萧索冷如秋，若逢牛鼠交承日，万事回春不用忧。",
      "godSay": "财禄耗、功名迟、讼终吉、病可医、婚宜慎、行人归、待时至、百事宜。",
      "comment":
          "此签先忧后喜。见在主意不定。进退无据。景况甚为冷落。等子丑交承之际。远应年分。近应月日。自有更新气象。如春来万物发生。此前大不相同。凡事待时。终有成就。",
      "translate":
          "此时的你是万事都无法随心所欲，就算是连最简单的沟通，都是词不达意，连朋友都忘了有你这个人的存在，可说是冷到了极点。厄运总是会结束的，只要过了子丑的交接转换，就会有美好的未来，会犹如春天的来到，将不必忧愁，此时只是日出前的黑暗。子丑交换最久可能是鼠牛年的交换，也可能是鼠牛月或鼠牛日的交换，不论还要多久必须忍耐，迎接美好的未来。",
      "dongpoSay": "荣枯有时、不由人力、泰运将亨、终于否极。月日子丑、凡事皆吉、如木逢春、才见荣益。",
      "bixianSay": "事有不如意、常存忍耐心、时来皆顺受、福至祸无侵。"
    },
    {
      "number": 6,
      "title": "相如完璧归赵",
      "level": "下下",
      "gan": "甲己",
      "content": "何劳鼓瑟更吹笙，寸步如登万里程，彼此怀疑不相信，休将私意忆浓情。",
      "godSay": "功名无、财禄散、病难痊、防产难、婚不成、讼未判、行人迟、空嗟叹。",
      "comment":
          "此签谓之阳为君子。阴为小人。须防有面是背非之人。从此簸弄。彼此怀疑不信。前此浓情。今已中变。何用私意系恋。自取烦恼。凡事拨开迷妄则吉。",
      "translate":
          "虽然你以很热忱的心与人交往，但对方却是个里外不一的人，看起来和你是那么近的距离，但却永远也无法知道对方在想什么，显得相当陌生。如果你还陷在过去的浓情蜜意之中，将自己沉浸在过去，将万劫不复，因为彼此已经产生了怀疑，倒不如就此放下，不必再为此事或此人努力，或许伤害就到此为止，及早清醒才是。",
      "dongpoSay": "凡事劳心、有退无进、谋望不成、怀疑不信。求合未合、将圆未圆、只宜守己、不宜变迁。",
      "bixianSay": "两下怀疑、咫尺万里、何用绸缪、从此中止。"
    },
    {
      "number": 7,
      "title": "吕洞宾炼丹",
      "level": "大吉",
      "gan": "甲庚",
      "content": "仙风道骨本天生，又遇仙宗为主盟，指日丹成谢岩谷，一朝引领向天行。",
      "godSay": "图名遂、求财丰、讼得理、病不凶、行人至、梦飞熊、阴地吉、婚姻仝。",
      "comment":
          "此签贵人占之。有荐拔之喜。仕人占之。有飞腾之兆。庶人占之。有百倍之利。方外占之。有仙升之期。病患占之。有医药之缘。亦恐有正应反应不同。占者审之。",
      "translate":
          "比别人幸运的是天生就有道缘，而且又遇到高人的指点，可以很顺利的寻得求道之路，而且可以一路顺遂，得到不错的成就。此签又可解为求医者可求得良药，但又有仙升，即作古升天之意，故求签者要小心处置。此签虽是大吉，但除了以上所提之事，对其余事情几乎都无任何影响，所以不可全部判断为大吉签。",
      "dongpoSay": "天生富贵、况得神助、凡骨成仙、升腾云路。庶人遇贵、财物皆聚、百事大吉、何必疑虑。",
      "bixianSay": "问病三日内、须逢好手扶、若还求富贵、云路是亨途。"
    },
    {
      "number": 8,
      "title": "伊尹耕莘乐道",
      "level": "上上",
      "gan": "甲辛",
      "content": "年来耕稼苦无收，今岁田畴定有秋，况遇太平无事日，士农工贾百无忧。",
      "godSay": "士领荐、人获财、讼则解、病无灾、问行人、即便回、谋望吉、喜庆来。",
      "comment":
          "此签宜安常守分。前虽困顿。今渐有成。譬如田畴。既有荒歉。亦有丰收。幸处光天化日之下。农工商贾。共享升平。何忧之有。凡事安享自然。时日以秋季为断。",
      "translate":
          "过去的努力似乎都没有收获，只要再持续下去，今年必定会有结果，而且是不错的回收。田里的收成，完全要靠老天爷的帮忙，适逢风调雨顺，得以丰收，各行各业也因此而有所斩获。此签表示即将有所收获，不管之前有多么不顺遂，到此又是另一番景象，要好好把握，也表示以前的努力，现在才开始要回收，将会有美好的未来。",
      "dongpoSay": "凡事求谋、昔否今泰、时运将亨、有喜无害。士农工商、悉逢嘉会、财物倍收、普均内外。",
      "bixianSay": "昔否今逢泰、谋为耐始终、休论贫与富、从此尽亨通。"
    },
    {
      "number": 9,
      "title": "张京兆画眉",
      "level": "大吉",
      "gan": "甲壬",
      "content": "望渠消息向长安，常把菱花仔细看，见说文书将入境，今朝喜色上眉端。",
      "godSay": "名与利、必到头、讼即胜、病即瘳、孕生男、婚可求、行人至、百无忧。",
      "comment": "此签谋为之事。旦夕喜信。若问行人。旦夕即至。婚姻和合。疾病回头。士子科名捷报。仕宦得位超迁。叩问运程。即见好消息也。",
      "translate":
          "对于期待已久的消息，已经等得快要不耐烦了，然而在突然间却得到好消息的传来，令人喜出望外，不禁喜上眉稍，一切的辛劳都有了回应。表示经过了长时间的等待，终于有了好回报。此签表示要发挥极大的耐心，不可因暂无消息而放弃，只要能持续以待，必得好的佳音。",
      "dongpoSay": "谋望已久、忽得好音、音书到手、喜在目今。利有攸往、财获千金、所谋遂意、凡百称心。",
      "bixianSay": "行人若久望、只在三日至、自去自回归、不出百日内。"
    },
    {
      "number": 10,
      "title": "孟郊五十登第",
      "level": "下下",
      "gan": "甲癸",
      "content": "病患时时命蹇衰，何须打瓦共钻龟，直教重见一阳后，始可求神仗佛持。",
      "godSay": "名难图、财禄失、行人迟、讼未息、病留连、求神佑、莫贪求、宜守旧。",
      "comment": "此签大意晓然。凡有前恶。须宜求神忏悔。若问病讼。冬至后方可。不然莫解。若作非为。祸患立至。占者守分修省可保。",
      "translate":
          "目前的运势相当不好，如是问病，必是久病不愈，短时间内不会好转。就算是求神问卜，也是无济于事，不如相信上天的安排，冥冥中自会有所变化。运势必须到冬至时才会好转，而且会有很大的变化，此时宜平心静气地等待好运的到来，若不相信天理的安排，一意孤行，则必会招来厄运，谨慎而行。",
      "dongpoSay": "命运多蹇、疾病连绵、但须修省、托在苍天。直须冬至、祷神方痊、凡百谋望、作事必全。",
      "bixianSay": "无妄遇凶灾、阴人口舌来、一交生日后、渐渐笑颜开。"
    },
    {
      "number": 11,
      "title": "孙膑遇庞涓",
      "level": "下下",
      "gan": "乙甲",
      "content": "今年好事一番新，富贵荣华萃汝身，谁识机关难料处，到头独立转伤神。",
      "godSay": "莫贪求、名未遂、财禄平、讼不利、病者凶、事不济、问行人、多阻滞。",
      "comment":
          "此签先吉后凶。先实后虚。先热闹后落陷。先稠密。后妒害。识透机关。须是平气忍受。善自解脱。不可急躁生事。更加缠缚。独立伤神。明是小人结党。君子守正。孤立无与。静以需之。困可亨。否可泰也。反此则凶。",
      "translate":
          "今年开始就好事不断，甚为顺遂，而且显得光鲜亮丽，但是人生事事难预料，世事变化无常，受到小人的设计及陷害，让人暗自神伤，但这是考验君子的时候，如果你也和对方一样耍诈，那你和对方又有什么不一样呢？此时应该静下心来，不好的运势，如何抵抗还是不好，倒不如等待好运势的到来，终有否极泰来的时候。",
      "dongpoSay": "命运难亨、亦不如意、吉中有凶、事实无济。切莫贪求、出外不利、如或妄动、福消祸至。",
      "bixianSay": "作事须宜慎、人心隔肚皮、用心防险算、百事允相宜。"
    },
    {
      "number": 12,
      "title": "鲍叔牙荐管仲",
      "level": "中平",
      "gan": "乙乙",
      "content": "营为期望在春前，谁料秋来又不然，直遇清江贵公子，一生活计始安全。",
      "godSay": "求名迟、财未至、病改医、讼宜息、行人归、孕生贵、有所遇、方吉利。",
      "comment":
          "此签几番谋望。事与愿违。屡次相左。然遇合有定。须在近江之地。或水旁姓名之人。必有格外投契。一味靠着此人。可保生计安全。此当关系夙缘。不可以有意求。只可以无意遇。莫之为而为。莫之致而致。静。以俟之可耳。",
      "translate":
          "看似美好的计划，但总是无法成局，在反反复覆之中，总无定见，这表示时机未到，就算勉强行之，也只能以失败收场。会有一个机缘来改变这一切的衰运，如能遇见住在水边的人或是姓名有水部的人．才得以改运，必须是在无意间遇到的人，刻意认识是没用的，此人将对你的下半生起了极大的变化，几乎会以对方为主导了，从此没有生计上的疑虑。时机到了此人必会出现，不可强求。",
      "dongpoSay": "作事迟疑、求财未遂、临江贵人、望之如意。万一他求、徒劳心志、且谨践修、以俟时至。",
      "bixianSay": "凡百苦难告、好事反伤情、从今逢引掖、谋望尽皆亨。"
    },
    {
      "number": 13,
      "title": "姜太公钓蟠溪",
      "level": "上吉",
      "gan": "乙丙",
      "content": "君今庚甲未亨通，且向江头作钓翁，玉兔重生应发迹，万人头上逞英雄。",
      "godSay": "时未亨、宜守旧、遇卯日、名利就、病迟愈、讼终利、行人归、事终济。",
      "comment":
          "此签现在时运未济。且须安静耐守。如彼江头钓翁。何等闲散。宜待卯年月日。大有发迹。士子是时科第。仕宦是时升擢。商贾是时财利。定有高压万人之势。未可以泛常论也。",
      "translate":
          "目前的时运不佳，适合安身乐命，倒不如学习钓鱼的人，只要一份安闲，不须呼朋引伴，自在地享受那一份安静。快则卯月日，慢则卯年，会有大发之迹，必会成为各行各业的龙头，仕人升官、农人丰收、商人大利，而且会有万人之上的名声，而非一般的泛泛之辈，要好好把握，目前的等待是为了明日的成就。",
      "dongpoSay": "命运当蹇、万事迟疑、且宜守旧、藏器待时。年与月日、逢卯则宜、或遇望日、方称所为。",
      "bixianSay": "孕男婚不成、守旧莫纷更、不贪与不妒、平安福禄生。"
    },
    {
      "number": 14,
      "title": "张耳陈余交",
      "level": "下下",
      "gan": "乙丁",
      "content": "一见佳人便喜欢，谁知去后有多般，人情冷暖君休讶，历涉应知行路难。",
      "godSay": "始虽易、终则难、名利失、病未安、讼反复、孕生女、行未归、事多阻。",
      "comment": "此签先喜后忧。不宜放肆。大概亲而又疏。合而复离。历涉险阻。竟无成就。兢兢业业。庶免后悔。",
      "translate":
          "见到面貌姣好的女子，对其有好感，但经认识之后，却受到对方的百般刁难，大都是因为对方嫌弃你的条件，当然也包括了财力的不足，这种世间冷暖你会觉得讶异，其实只要是经历过重重险阻的人，才会真的相信并非所有的路都是那么好走的，如遇到险恶的路程也是正常的，不如先自我评估过后，再决定要如何做，只要小心行事，必能减少伤害。",
      "dongpoSay": "事望团圆、反生龃龉、人多不情、恐难凭据。只宜自省、毋为他误、戒之戒之、且疑且虑。",
      "bixianSay": "乍喜反成忧、虚花总不收、世情多反复、守己是良谋。"
    },
    {
      "number": 15,
      "title": "王羲之坦腹",
      "level": "中平",
      "gan": "乙戊",
      "content": "两家门户各相当，不是姻缘莫较量，直待春风好消息，郄调琴瑟向兰房。",
      "godSay": "婚未合、讼未决、名利远、音信缺、孕难生、防口舌、非知己、莫妄说。",
      "comment":
          "此签现在谋事。甚不相宜。看似机缘。终竟反复。即宜舍此另图。自有好处。春间定得信息。如婚姻前定。自然和合。只可待时。不可妄为。时至自得成就耳。",
      "translate":
          "看似门当户对的两人，却不是谈姻缘的好对象，就算是强求也不会有结果，可能还会有反效果，倒不如先放下求亲的念头。当春天来临时，会另有好消息，而且是门好姻缘，这是桩好婚事，而且是天注定的，只要慎重行事，等待时机的来临，佳偶自会出现。",
      "dongpoSay": "两意未合、宜可待时、防忧与患、谨慎愆期。直待来春、万事方佳、若或妄动、徒劳心怀。",
      "bixianSay": "两家未合、百事难谐、门户可虑、犹恐成乖。"
    },
    {
      "number": 16,
      "title": "田氏紫荆再荣",
      "level": "下下",
      "gan": "乙己",
      "content": "官事悠悠难辨明，不如息了且归耕，旁人煽惑君休信，此事当谋亲弟兄。",
      "godSay": "讼难明、和为贵、功名无、行人至、婚未成、病有祟、财莫贪、终无利。",
      "comment":
          "此签不利讼事。以和为贵。凡事虚悬无着也。犹疑不定。皆宜停止。恐有傍人怂恿。不可听信。唯有商谋亲密之人。骨肉之际。庶可免忧患耳。门内参商者宜戒之。",
      "translate":
          "此时如遇诉讼之事，将无法得到有利的结果，若能求和，甚至退隐山林，必能将伤害减至最低，当然你的心中会有忧虑和怀疑，不如在此都放下，才是最好的决定。会有身旁的人加以怂勇，千万不可相信，此时只能找自己的亲兄弟或亲信之人商议，而且不可走漏消息，应想办法让自己全身而退，不可再留恋了。",
      "dongpoSay": "讼事未决、且宜从和、傍人煽惑、平地风波。慎勿轻信、自投网罗、谋之兄弟、谁能奈何。",
      "bixianSay": "埋头莫向前、时违休怨天、贵人垂手接、亨通到百年。"
    },
    {
      "number": 17,
      "title": "虞芮争闲田",
      "level": "下下",
      "gan": "乙庚",
      "content": "田园价贯好商量，事到公庭彼此伤，緃使机关图得胜，定为后世子孙殃。",
      "godSay": "事悖理、讼必伤、名未济、财平常、产勿谋病宜禳、宜谨慎、保安康。",
      "comment":
          "此签示人当依本分平等。凡事再三筹议。不可涉讼。讼则终凶。若恃财势贿嘱。或情面请托。虽侥幸一时之胜。终必欺心害理。不免子孙之受报耳。占者戒之。",
      "translate":
          "凡事在商场上，必须凭着公平及真心，不可仗势欺人，刻意剥削他人，如将事情闹上公堂，将对自己不利，甚至两败俱伤。緃使利用手段而获胜，也不是真正的胜利，公理自在人心，天地神明都看到了，其祸害将殃及子孙，所谓“不是不报，只是时候未到”，要深思。此签表示你经常违背常理行事，对私德有所损伤，怕会伤到后代，要小心谨慎。",
      "dongpoSay": "事依本份、自有前程、若用机关、反害其身。如作交易、当合人情、若见妄作、难保安宁。",
      "bixianSay": "心田两字在公平、财产交关勿见侵、凡事只宜退一步、须知守己得安宁。"
    },
    {
      "number": 18,
      "title": "王佑植三槐",
      "level": "中平",
      "gan": "乙辛",
      "content": "知君指拟是空华，底事茫茫未有涯，牢把脚根踏实地，善为善应永无差。",
      "godSay": "名利难、终则有、病祷神、讼勿问、行人迟、事难就、且向善、祈福佑。",
      "comment":
          "此签不宜妄意求谋。有名无实。只是空华。何用贪痴不已。不如按部就班。脚踏实地行去。内存善心。外行善事。将来自有善报。较之无益之求不已远乎。",
      "translate":
          "现在所想的美好景象，都是虚空的，而且是不切实际的，如果再一味地空想，将使自己陷入无底的深渊，倒不如脚踏实地，一步一步地踩稳，忘却过去的空想，多做善事，自然会有好的回报。此签表示目前还是耕耘的阶段，或许会很辛苦，但累积汗水，自会收获甜美的果实，只要一心向善，方向就不会错。",
      "dongpoSay": "作事未成、空自指拟、且宜缓图、急则损己。更宜向善、祷神求安、转祸为福、可免多端。",
      "bixianSay": "本分安常到处谐、亏为妄想便生灾、财源未遂徒劳力、且宜向善保亨来。"
    },
    {
      "number": 19,
      "title": "裴航遇仙",
      "level": "上吉",
      "gan": "乙壬",
      "content": "嗟子从来未得时，今年星运颇相宜，营求动作都如意，和合婚姻诞贵儿。",
      "godSay": "作事吉、名利遂、婚姻成、讼得理、孕生贵、行人至、病易安、皆吉利。",
      "comment": "此签不问贵贱。皆主谋为和合。年运亨通。从前阻滞。一旦称心。凡动皆主有成。不须疑虑。",
      "translate":
          "在求得此签之前凡事皆不顺遂，然而从现在开始，运势好转，不论是求什么，几乎都可达成，尤其是求姻缘及子嗣方面，更是会有好结果。过去的不如意，都可以抛到脑后。对于顺利者，或许没有太大的感受，但对于原本失意的人，此签更是灵验，要好好把握良机，不可错过。",
      "dongpoSay": "久困沈埋、时运今泰、作事有成、名利俱快。更无阻滞、宜为买卖、士人占之、前程远大。",
      "bixianSay": "时来时去本参差、时运亨通任所为、财禄科名皆遂意、婚姻嗣息总相宜。"
    },
    {
      "number": 20,
      "title": "严子陵登钓台",
      "level": "下下",
      "gan": "乙癸",
      "content": "一生心事向谁论，十八滩头说与君，世事尽从流水去，功名富贵等浮云。",
      "godSay": "讼终凶、止则宜、名利轻、病择医、行人远、婚迟疑、凡作事、且随时。",
      "comment":
          "此签主同心无人。孤立少助。险难在前之象。既经指示。宜早提防。然大势已去。难可挽回。不啻流水浮云之变灭。唯有达观排遣。斩断利锁名缰。毋复系恋。更生事故。占者悟此。则知患难中玉成不少。或又有困而得亨之日乎。",
      "translate":
          "虽有满腹的心事，但总是没有一个可以倾诉的对象，一直以来都是挫折重重，未来所要面对的路途，也是惊险万分，这一切只能往自己肚里吞。人生世事难预料，对于遇到的不幸，只能让一切付诸流水，不要有太多的计较或留恋，想要等待富贵功名，似乎期待只能落空。此签虽然表示不好，但若能因事先知道而加以预防，或以平常心看待，则会较能释怀。",
      "dongpoSay": "心事未决、且宜缓图、时势纵吉、须仗神扶。凡事退省、终保无虞、更加修福、可履亨途。",
      "bixianSay": "扁舟逢险地、倾覆甚须防、有人牢记作、凶事得安康。"
    },
    {
      "number": 21,
      "title": "须贾害范睢",
      "level": "下下",
      "gan": "丙甲",
      "content": "与君夙昔结成冤，今日相逢显恶缘，把好经文多讽诵，祈求户内保婵娟。",
      "godSay": "事无成、病祷愈、出不宜、讼有理、冤报冤、求神解、若欲贪、终必败。",
      "comment":
          "此签系冤仇缠结。讼事最凶。急自耗财。和解为妙。贵人占之。谨和处世。多行善事。免遭凶祸。平人占之。求神忏礼。迁善改过。可得人口平安。一切谋为。均宜回心向善。乃可逢凶化吉。冤家宜解不宜结。明者悟之。",
      "translate":
          "或许过去因故与人结怨，而这些过节会因现在的相遇而发生冲突，对方也许会因此而有报复的行为发生，此时必须多诵念经文，将这些福报回向给家人，尤其是家中的女眷，对方会针对家中的女性加以报复，只要一心向善，不可恶言相向，则可逢凶化吉，事发时机可能会是月圆之日，要多加小心注意。",
      "dongpoSay": "旧有夙冤、作事随缘、急宜向善、方保安全。力行好事、心契上天、变凶为吉、出自福田。",
      "bixianSay": "前因损害用心机、只怕中间有险危、财物存留防耗散、更忧人口得伤悲。"
    },
    {
      "number": 22,
      "title": "李泌七岁赋长歌",
      "level": "上吉",
      "gan": "丙乙",
      "content": "碧玉池中开白莲，庄严色相自天然，生来骨格超凡俗，正是人间第一仙。",
      "godSay": "讼决胜、名易成、病即愈、财即盈、婚姻合、贵子生、家道成、百事亨。",
      "comment":
          "此签主潇洒出尘之应。谋望须清高门路方可。一切财利尘俗事。不甚相宜。功名可许。当主翰苑清品。问孕恐涉空花。问病者。有意参玄学道则吉。佳世之人。亦恐辞座之忌。语皆着空故也。",
      "translate":
          "池中白莲有出污泥而不染的清高之象，高贵清严的外表更是自然天成，但也有孤立清高之意，虽煞白天是欣欣向荣的感觉，但到了晚上，则所有花都休息了，有无法持久的意思。天生与众不同，在别人眼中是相当特异独行的，如果是高官贵族，则此签有荣升之意，如果是一般的平凡百姓，表示口出空言，只有表面好看，其实内在相当空洞，要注意。如果是修道之人，则得道之日已不远了。",
      "dongpoSay": "事见明白、不假人为、更宜出入、切莫迟疑。士人占之、高攀桂枝、一切谋望、好趁明时。",
      "bixianSay": "更宜出入莫迟疑、士子高攀折桂枝、婚合自然生贵子、万般谋望趁明时。"
    },
    {
      "number": 23,
      "title": "殷浩书空",
      "level": "下下",
      "gan": "丙丙",
      "content": "花开花谢在春风，贵贱穷通百岁中，羡子荣华今已矣，到头万事总成空。",
      "godSay": "名与利、似虚花、讼不胜、病愈加、婚未合、行人赊、事无就、徒咨嗟。",
      "comment":
          "此签主前运起跌不常。富贵穷通。都经涉历。后运则大不吉。如百花已经开过。从今摇落。无复荣华之望。是以万事成空。总宜退谢。倘更勉强图谋。徒劳罔功。终欠结果。",
      "translate":
          "人生运势有好有坏，当好运来临时，却像风中花朵，轻易就被吹落，而坏运却紧追而来，一切的富贵穷通早已在你的人生中经历过了，但是荣华富贵早已流逝，不再回头。如果能看透这一点，则较能释怀，若是强求，也只是徒劳无功，不可能有收获的，及早认清事实。",
      "dongpoSay": "凡百谋望、有成有败、始虽快意、终竟成害。吉中有凶、否生于泰、若不敛藏、后忧方大。",
      "bixianSay": "此签大不终、花开遇暴风、荣华全剥落、病讼尽皆凶。"
    },
    {
      "number": 24,
      "title": "端木结驷连骑",
      "level": "中吉",
      "gan": "丙丁",
      "content": "一春万事苦忧煎，夏里营求始帖然，更遇秋成冬至后，恰如骑鹤与腰缠。",
      "godSay": "名利有、莫躁为、词讼解、婚姻宜、行人远、病瘥迟、富与贵、要待时。",
      "comment":
          "此签先难后易。官员占之。有超擢之喜。士人占之。晚成名利。凡百谋望。收成在后。近占应在夏秋冬。远占应在晚景。不可因现在忧煎。自行堕志也。",
      "translate":
          "事情的开始，总是较为艰难，或许会有重重险阻，只要立定志向，贯彻始终，最后的收成，会比自己想象得要容易，只要不放弃，必能达成目标，此签也表示出了节令，在春天则无法成事，到了夏天则较可为，如果是秋天到冬天，则绝对会成功，此签更有名利双收的表示，只要坚持到底，成功绝对没有问题。",
      "dongpoSay": "春日谋望、事多不成、夏秋冬月、始见光亨。更宜出入、福禄丰盈、营求如意、时至即行。",
      "bixianSay": "舟楫上高滩、险后得平安、劳心勤苦过、财气不艰难。"
    },
    {
      "number": 25,
      "title": "芙蓉镜下及第",
      "level": "中平",
      "gan": "丙戊",
      "content": "寅午戌年多阻滞，亥子丑月渐亨嘉，待逢玉兔金鸡会，枯木逢春自放花。",
      "godSay": "讼多忧、终则息、名利达、婚姻吉、孕欲保、作福力、问行人、归有日���",
      "comment":
          "此签作事迟疑。至三冬谋望亨通。卯酉月日。应在次年。或应在远年。枯木开花。言时运先蹇后泰。如秋冬枯落之木。一到春来。开花结果。自有一番更新气象。后福未可量也。",
      "translate":
          "在处理事务上，总是出现许多的迟疑，原来是受到时令的影响。此签最主要是显示出时令，当遇到虎、马、狗年时，诸事不顺，多受阻滞，但在每年的冬季时，则运势会转好，春夏秋季时则完全不行，当遇到兔及鸡年时，会有枯木开花的荣景，也就是原本已不看好，但却重现生机及活力，而且会有一番新的景象，由衰转荣，而且后福不浅，会完全抛掉衰运。",
      "dongpoSay": "春夏秋时、作事迟疑、直待三冬、百事亨通。卯酉月日、所谋则吉、待此时来、枯木花开。",
      "bixianSay": "谋事难成未可夸、枯木逢春始放花、败了又成离又聚、及时雨露发光华。"
    },
    {
      "number": 26,
      "title": "邵尧夫告天",
      "level": "中吉",
      "gan": "丙己",
      "content": "年来丰歉皆天数，祇是今年旱较多，与子定期三日内，田畴沾足雨滂沱。",
      "godSay": "名与利、今虽损、若遇时、便返本、讼可解、病可安、婚即合、行人还。",
      "comment":
          "此签谋事。先损后遂。问病。星运未顺。三日后或遇庚日。可望痊可。所谓先庚三日。后庚三日也。讼即解。利即得。婚即成。行人三日内必至。祷雨三日内必降。凡事利达也。",
      "translate":
          "庄稼的丰收与歉收，完全都是由天决定，这是天地间的常理，无法由人力来改变。意谓着运势的好坏，并非靠努力就可转运，还是必须等待时机的到来。适逢今年运劫不佳，遇到了干旱年，收成势必会有影响，此签表示出了时间签，肯定在三天内会久旱逢甘霖，三天也表示很快的意思，让田里的庄稼有足够的雨水，也表示衰运从此终结，开始顺遂的好运道。",
      "dongpoSay": "吉凶天数、目下多遁、直待时至、如木逢春。祷求皆应、定在三辰、谋望必遂、好事临门。",
      "bixianSay": "吉凶天数竟如何、且待时来福气和、祈祷定应三日内、营为好事入门多。"
    },
    {
      "number": 27,
      "title": "项仲山饮马投钱",
      "level": "中平",
      "gan": "丙庚",
      "content": "世间万物各有主，一粒一毫君莫取，英雄豪杰自天生，也须步步循规矩。",
      "godSay": "讼莫兴、医审病、名与利、付之命、行人迟、婚未定、凡百事、且安分。",
      "comment":
          "此签只宜守分。不可妄为。若谋事返成灾害。不可以大凌小。以富欺贫。讼宜和。名亦有。财缓求。行人阻。病徐安。婚莫急。凡事守己。待时为得。",
      "translate":
          "天地间的万事万物，各有其所，不可因其小而取之，不可因其弱而欺之，身为英雄豪杰，自有气势风范，不可因此而欺负弱小，更要收敛自己的气势，固守本分。不该是自己的东西，千万不要贪得，必须循规蹈矩，成为众人赞赏的对象，必有后福。此签主要告诫世人安分守己、不可妄为，也有等待最佳时机到来之意。",
      "dongpoSay": "富贵分定、切莫强求、若或妄取、必有后忧。且宜守旧、更务进修、心行平等、自获天麻。",
      "bixianSay": "本分方可遇、欺凌必反灾、妄为难自保、依理福田来。"
    },
    {
      "number": 28,
      "title": "司马题桥",
      "level": "上吉",
      "gan": "丙辛",
      "content": "公侯将相本无种，好把勤劳契上天，人事尽从天里见，才高岂得困林泉。",
      "godSay": "病与讼、久方解、名与利、姑少待、若失物、寻必在、虽暂困、终必泰。",
      "comment": "此签吉利。凡事切莫堕志。更须修心向善。自有好处。问讼久方决。名利稍迟。失物可寻。病宜作福禳解。行人久后必至。",
      "translate":
          "人世间的功名利禄，并非从天而降，只要辛勤地努力，必能达到，并没有限制在这达官贵族之家，任何人都可以因为勤劳及努力，而得到该有的回馈。所谓的“尽人事，听天命”，当你辛苦努力地往上爬，上天岂有看不见的道理，才德及能力是无法被压抑的，总有出头天的时候，任何事情都是一样，只要努力在先，没有被忽略的道理，所以要先要求自己，就会有出人头地的一天。",
      "dongpoSay": "荣华富贵、勤苦得之、目下虽困、后必逢时。切勿自怠、更勉修为、人事既尽、天理可知。",
      "bixianSay": "但存平等心、所作皆无虑、若不勤谨修、欢处必生愁。"
    },
    {
      "number": 29,
      "title": "王孝先还妄赠金",
      "level": "上吉",
      "gan": "丙壬",
      "content": "祖宗积德几多年，源远流长庆自然，若更操修无倦己，天须还汝旧青毡。",
      "godSay": "天福善、产贵子、病者安、讼得理、名必遂、仍得利、行人归、皆如意。",
      "comment": "此签士人占之大吉。官员占之高擢。庶人占之终有发达。但要修心积善。方得源远流长。不可变易祖德。自损心田。则亦有不应之时也。",
      "translate":
          "从以前到现在，都是顺利如意的，不像别人历经大风大浪，这一切的吉运，是来自于祖宗的积德，经过长时间的累积，到了你这一代才得以受到福荫，福运的流传，是得自于天理自然，所以必须更知道珍惜，将这份善心加以延长，谨慎操守，让福份能更加绵长，未来也将更加顺遂。千万不可因好运，而肆无忌惮地挥霍，将会招来厄运。",
      "dongpoSay": "善恶胚胎、由人自栽、修善者泰、积恶者灾。若能修持、福自天来、依旧荣华、自有安排。",
      "bixianSay": "积善之家、必有余庆、子孙众多、门户昌盛、好修福禄、前程顺意。"
    },
    {
      "number": 30,
      "title": "柳毅传书",
      "level": "中吉",
      "gan": "丙癸",
      "content": "奉公谨守莫欺心，自有亨通吉利临，目下营求且休矣，秋期与子定佳音。",
      "godSay": "利虽有、莫妄作、讼宜和、病勿药、名待时、婚有约、但存心、安且乐。",
      "comment":
          "此签目下不宜妄取。只宜守己。官员占之。必有忧疑。若能谨守。自有佳音。士人占之。且待时来。飞腾有日。庶人占之。平安。凡有谋望。先难后易。不可躁进。安分守己。交秋自有遇合。",
      "translate":
          "现在周围有些许的诱惑，你必须心存正念，不可受到影响，在自己的岗位上奉公守法，未来自有吉运降临。目前有许多欲望在内心挣扎，时机还未成熟，倒不如先放下净空，到了秋天必会有好运到来。此签表示现在正陷入一种内心交战的状态，你越想得到，就越无法达成，只要从心做起，不求回报，自会有福德来临，未来会有苦尽甘来的收获。",
      "dongpoSay": "公平处己、切莫自欺、福禄虽有、更宜待时。若要进取、未可施为、凡百谋望、秋以为期。",
      "bixianSay": "先难后易莫相欺、谋望营为秋可宜、谨守定应多福禄、且须从缓待其时。"
    },
    {
      "number": 31,
      "title": "狄仁杰白云望亲",
      "level": "中吉",
      "gan": "丁甲",
      "content": "秋冬作事只寻常，春到门庭渐吉昌，千里信音符远望，萱堂快乐未��央。",
      "godSay": "讼渐理、病渐康、财始达、名始彰、行人近、婚姻良、家道吉、福禄昌。",
      "comment": "此签秋冬平平。一切事宜。交春方有起色。千里好音。是时可至。高堂白发。尤保康宁。守己待时。吉无不利。",
      "translate":
          "想要执行的事，在秋冬季是不会有太多回应的，只能以平凡来形容，但到了春季就不同了，可以感受到明显的好运到来，而且会得到远方来的好消息，而且有所成就，高堂上的老母因此感到无比的快乐，而且福寿双全。此签虽然表示秋冬只是平常，但依然要十分的努力，到了春天才会有回收，如果因此而不努力，再好的运势也是罔然。",
      "dongpoSay": "凡事谋望、秋冬平平、春来运至、次第光亨。远行有信、所作皆成、家道清吉、可保安宁。",
      "bixianSay": "凡事营求之必成、春来次第自通亨、门庭吉利皆平善、财物相应渐渐成。"
    },
    {
      "number": 32,
      "title": "卢杞阴司口舌",
      "level": "下下",
      "gan": "丁乙",
      "content": "劳心汩汩竟何归，疾病兼多是与非，事到头来浑似梦，何如休要用心机。",
      "godSay": "讼终凶、名未通、病者险、财亦空、婚未合、是非丛、行人阻、事无终。",
      "comment": "此签谋事皆不如意。主口舌之扰。事虽有成。终必有败。空劳心力。只有安分。不可妄为。",
      "translate":
          "平常待人处事都是用尽心机，而且以私利为前题，太过耗费心力的结果，却无法有好的回报，连带的疾病缠身，且引起口舌是非，最后还是一身空，想要解这个危机，必须从心做起，放下私利的心，一切向善，多作有益他人的事，必能挽回颓势。修心还要修口，谨防口舌带来的是非，必能转回好运。",
      "dongpoSay": "谋事不成、徒自劳心、口舌立至、祸患来侵。不如退步、暂避山林、随其所在、可遇知音。",
      "bixianSay": "谋望事多差、徒劳心力赊、若求婚与利、口舌见交加。"
    },
    {
      "number": 33,
      "title": "庄子慕道",
      "level": "中吉",
      "gan": "丁丙",
      "content": "不分南北与西东，眼底昏昏耳似聋，熟读黄庭经一卷，不论贵贱与穷通。",
      "godSay": "讼莫争、病难愈、名与利、莫贪取、问行人、信尚阻、能修善、有神助。",
      "comment":
          "此签不宜妄想。只宜谨守避祸。作福修善。自有神助。失意反成得意。无望反成有望。若贪图躁进。不唯无益。更恐反遭不测。占者慎之。",
      "translate":
          "分不清东西南北，眼睛看不清楚，耳朵也听不到，表示不受外在环境的影响，只管自己的事，则可保平安。若多管闲事，则会招来厄运，而且会殃及池鱼，必须要很小心，明明与自己无关的事，却会惹来一身麻顺。不如修养身息，不问俗事，不管贫富贵贱，平心处之，则可避祸。此时不宜急进，必须退守，动则招祸。",
      "dongpoSay": "吉凶祸福、报应分明、若知祈禳、如谷应声。无分贵贱、宜养精神、定则能虑、福自骈臻。",
      "bixianSay": "是非莫管、一任纷顺、见如不见、闻如不闻。"
    },
    {
      "number": 34,
      "title": "萧何追韩信",
      "level": "中吉",
      "gan": "丁丁",
      "content": "春夏才过秋又冬，纷纷谋虑搅心胸，贵人垂手来相接，休把私心情意浓。",
      "godSay": "讼解忧、病渐瘳、财禄有、忌远谋、行人动、婚莫求、防口舌、免闷愁。",
      "comment": "此签谋望难成。徒劳心力。幸有贵人接引。必须托以心腹。不得又听邪佞之言。私心拟议。进退不决。失此机会也。",
      "translate":
          "至少已经持续一年了，在你心里不上不下，无法解决，就这样日复一日，时间越拖越久，心里越磨越烦，总是无法处理，好不容易有贵人出现，你必须敞开胸怀，真心以待，才能解决。如果你心存怀疑，又加上道听涂说，让自己犹豫不决，只是会失去这个机会，让自己陷入深渊之中。目前出现的贵人是相当可信的，不要失去这个可贵的机会，则会有所成。",
      "dongpoSay": "一岁营谋、未有发达、方得贵人、垂手提挈。渐渐亨通、可免激聒、莫信私人、巧语间谍。",
      "bixianSay": "讼解忧兮病渐瘳、财物凋零莫妄求、行人动作婚难就、口舌须防免唧啾。"
    },
    {
      "number": 35,
      "title": "王昭君和番",
      "level": "下下",
      "gan": "丁戊",
      "content": "一山如画对清江，门里团圆事事双，谁料半途分折去，空帏无语对银缸。",
      "godSay": "讼终凶、宜谨防、病者险、主重丧、行人阻、财有伤、婚不合、谨行藏。",
      "comment":
          "此签先吉后凶。有始无终。防有盗贼之侵。死亡之虑。夫妻折散之忧。亲友嫌隙之咎。主家业退败。人口凋零。大凶之兆。急须种德挽回。庶可化凶为吉也。",
      "translate":
          "阴宅方位得山得水，是不错的风水，目前家庭幸福、工作顺利，但天有不测风云，谁都无法预期到突然间会有巨大的变化，不只家道中落，还会有生离死别之苦，未来的凄凉之状，令人垂泪，及早面对如此的灾祸。此劫是无法避免的，虽然目前还是如意的状态，也只是风雨前的宁静，尽早预防，可减少伤害，天理循环，非你我可改。",
      "dongpoSay": "坟宅虽吉、命运未通、家门招祸、好事成空。夫妻离散、骨肉西东、凡事不遂、有始无终。",
      "bixianSay": "漫夸根蒂自坚牢、到底须知力枉劳、设得十分奇巧计、却妨中路被风涛。"
    },
    {
      "number": 36,
      "title": "谢安石东山高卧",
      "level": "上吉",
      "gan": "丁己",
      "content": "功名富贵自能为，偶着先鞭莫问伊，万里鹏程君有分，吴山顶上好钻龟。",
      "godSay": "名与利、在晚成、讼得理、病渐亨、问远信、阻行程、婚可合、孕将生。",
      "comment":
          "此签不可躁进。欲速则不达也。功名富贵。迟速有时。待时而动则吉。鹏程有分。定可达到。名必成。财必遂。运程坦坦。转瞬扬眉吐气时也。",
      "translate":
          "经过长时间的努力，功名利禄自然而成，看着别人总是先驰得点，也不必太忌妒，事有先后，不见得先努力就会先成功，每个人的机运不同，但此签表示成就会较迟，并非不成，所以不必心急，默默努力，终会功成名就，急躁则会坏事。虽然现在显得辛苦，但晚景必定顺遂，为了未来的享乐，只好现在辛苦点了。",
      "dongpoSay": "富贵分定、迟速有时、藏器以待、切莫怨迟。掀天事业、时至即为、若到天边、便可决疑。",
      "bixianSay": "荣华有分、未得其时、他人早达、切莫恨迟。"
    },
    {
      "number": 37,
      "title": "周孝侯射虎斩蛟",
      "level": "中吉",
      "gan": "丁庚",
      "content": "焚香来告复何辞，善恶平分汝自知，屏却昧公心里事，出门无碍是通时。",
      "godSay": "讼和吉、病祷安、名有望、财颇难、婚可合、行人还、宜向善、保团圆。",
      "comment": "此签显然告人迁善去恶。秉心公正。自有通达之时。若不觉悟改悔。鬼神暗里先知。何能掩蔽。恐不免咎殃之踵至也。",
      "translate":
          "何必求神问卜才能���善恶，是非进退自在人心，你心理自有尺度，什么是对、什么是错，公理自在人心。若要人不知，除非己莫为，不可因为他人不知而为之，必须心存善念，不可有害人之心，因利己而损人，将会招来厄运，一旦排除了利己之心，一切所为皆为公正，不论何处，都能畅行无阻。",
      "dongpoSay": "作善降祥、作恶降殃、何必祷神、当自揣量。公心莫昧、勉为善良、前程远大、可保安康。",
      "bixianSay": "计欲陷人终自陷、欺心暗里鬼神知、若能改善求天福、转祸为祥事事宜。"
    },
    {
      "number": 38,
      "title": "关盼盼独居燕子楼",
      "level": "下下",
      "gan": "丁辛",
      "content": "吟蛩唧唧守孤帏，千里悬悬望信归，等得荣华公子到，秋冬括括雨霏霏。",
      "godSay": "莫问财、休斗讼、远未回、病且重、婚无成、多怪梦、且祷神、勿妄动。",
      "comment": "此签主有死亡之患。哭泣之哀。凡事不利。有名无实。有始无终。家运凋零。前程蹇滞。作大阴功善事可解。",
      "translate":
          "独守孤帏，只有虫声唧唧，是多么凄凉的景象啊！只有靠着心中的意念维生，盼望着远方的他能有好消息，好不容易等到了衣锦荣归的伊人，却又如梦一场，是那么短暂，秋风愁雨，苦不堪言，令人哀凄。此签是如此地悲苦，一切的厄运如影随形，挥之不去。此时不宜有任何的决定，不如坚守本位，以不变应万变，静待世局的变化，再苦的运势，就当作是上天给你的磨练。",
      "dongpoSay": "作事无聊、空自惆怅、纵得好音、依然凄怜。谋望不遂、心神徒丧、家道未安、祷神阴相。",
      "bixianSay": "不宜问事不宜行、九日常忧十日惊、一段荣华如一梦、翻来覆去总无情。"
    },
    {
      "number": 39,
      "title": "陶渊明赏菊",
      "level": "中平",
      "gan": "丁壬",
      "content": "北山门外好安居，若问终时慎厥初，堪笑包藏许多事，鳞鸿虽便莫修书。",
      "godSay": "病择医、讼宜解、谨修为、过必改、财杳茫、名迟疑、婚宜慎、行须时。",
      "comment": "此签宜守旧。不可妄为。作事谋始。无贻后悔。凡事谨密为要。不可浪透信息。反此。则有意外之咎。",
      "translate":
          "目前处于安乐生活，有点远离尘嚣的状态。若想知道最后的结果，倒不如从最初开始就及早规划，则会有美好的未来。你知道的事情相当多，但千万不可走漏消息，尤其是有人向你打探消息，不如一笑置之，免得招来祸患。更谨防书信上的泄密，不可有‘别人不会知道’的心态，倒不如什么都不说，将可保有安居乐业的生活。",
      "dongpoSay": "静处安身、是非莫理、欲保终吉、作事谋始。无惑人言、切防害己、勿轻传信、暗中有鬼。",
      "bixianSay": "仁里安居善自全、有时暗地结姻缘、对我好谈心曲事、莫将隐奥与人传。"
    },
    {
      "number": 40,
      "title": "汉光武陷昆阳",
      "level": "上吉",
      "gan": "丁癸",
      "content": "新来换得好规模，何用随他步与趋，只听耳边消息到，崎岖历尽见亨衢。",
      "godSay": "名终成、讼得胜、孕生男、保无病、行人回、婚宜定、事虽迟、有余庆。",
      "comment": "此签谋望尽好。须是自己变更。莫听人言主使。误走程途。不久好音即到。始虽崎岖难行。后自亨衢通利。是为先难后易之象。",
      "translate":
          "随自己的意愿做改变，将是最好的选择，不须受他人的影响，他人的危言耸听，将使你误入歧述，要谨防受影响。即将有好消息的到来，尽管经历过重重坎坷，接踵而来的将是康庄大道，先苦后甘。此签表示先难后易之象，但最重要的是不要被别人的意见所左右，只要依自己的意愿做个大改变，将会有美好的未来。",
      "dongpoSay": "谋望更改、修为尽好、何必依人、自可达到。须历艰难、必获好报、平步青霄、荣捧恩诏。",
      "bixianSay": "改换规模又一般、门庭增喜转眉颜、文书到手皆成就、宜讼宜婚病亦安。"
    },
    {
      "number": 41,
      "title": "李固柳汁染衣",
      "level": "上吉",
      "gan": "戊甲",
      "content": "自南自北自东西，欲到天涯谁作梯，遇鼠逢牛三弄笛，好将名姓榜头题。",
      "godSay": "讼无定、终有遇、病多忧、择医愈、信即到婚终好、凡所谋、慎勿躁。",
      "comment":
          "此签现在事务皆无定准。讼必反复。婚有变易。遇子丑月日。或年分。可许遂意。功名初年艰难。子丑科青云直上。吐气扬眉。凡事先难后易。尽人事以待天时可也。",
      "translate":
          "男儿志在四方，但却不知所措，任何一方都无出路，未来远在天涯，却不知从何处前进。等到鼠牛年交会之际，会得到贵人相助，可一举成名或成就一番功业，所以现在要有所准备，一旦时机到来，则会有成。远在鼠牛年，近在子丑月或日，忍耐目前的困顿及茫然，等待时机。",
      "dongpoSay": "若求名利、先难后有、白日青云、必在子丑。声誉显赫、题名榜首、百事亨通、显然在后。",
      "bixianSay": "历涉艰难、求谋未遂、富贵荣华、晚景顺利。"
    },
    {
      "number": 42,
      "title": "班定远投笔从军",
      "level": "中吉",
      "gan": "戊乙",
      "content": "我曾许汝事和谐，谁料修为果自乖，但改新图莫依旧，营谋应得称心怀。",
      "godSay": "病更医、讼改图、名与利、换规模、婚别议、行人迟、神力助、谨修为。",
      "comment":
          "此签宜反己问心。毋乖神意。恐有恶事恶念。急须改悔。前次所谋不合。从此更新整顿。自有称心之时。若怙恶不悛。及畏难苟安者。则无济也。",
      "translate":
          "原本神明给你一个顺遂和谐的道路，但因自以为是的个性，将天助好意破坏掉了，而且还怀有不好的念头，在还没害人之前，就会先害到自己，还是尽快将歹念去除，重新立定目标，只要没有害人之心，未来更将得心应手，运势得以否极泰来。不管任何事，都有除旧更新之意。",
      "dongpoSay": "神许和合、自乖所为、急须更变、方得其宜。心行正直、毋好自欺、若能悔过、天必相之。",
      "bixianSay": "改旧从新别有因、莫乖行止拂天神、管教中路多成就、稳趁舟航涉利津。"
    },
    {
      "number": 43,
      "title": "陈平亡归汉",
      "level": "中吉",
      "gan": "戊丙",
      "content": "一纸官书火急催，扁舟东下浪如雷，虽然目下多惊险，保汝平安去复回。",
      "godSay": "功名遂、好求官、病讼险、终必安、失物在、行人还、婚宜远、利不难。",
      "comment":
          "此签先凶后吉。若问谋望。自有好处。病者虑险。自有解脱。讼事惊惶。渐得安泰。宦途主有风浪。终不为害。凡事存心。默仗神佑获吉。",
      "translate":
          "遇到了不可抗拒的因素，必须冒着极大的风险前往，看起来危机四伏，但在神明的保护之下，均能化险为夷，最后平安归来。此签有先凶后吉之象，虽然遇到惊涛骇浪，但都能平安化解，如果不遇到这些危险之事，也无法进入到平安之境，当进入吉运之后，前面所遇的灾难就自动化解消逝了。",
      "dongpoSay": "官书火急、激聒之兆、目下虽惊、终无纷扰。有神阴扶、收功谈笑、往来平安、吉星高照。",
      "bixianSay": "先惊未是惊、后喜方为喜、若问谋事多、连绵无定止。"
    },
    {
      "number": 44,
      "title": "留侯博浪椎",
      "level": "中吉",
      "gan": "戊丁",
      "content": "汝是人中最吉人，误为误作损精神，坚牢一念酬香愿，富贵荣华萃汝身。",
      "godSay": "事多错、讼莫作、病祷神、且勿药、婚莫求行人还、能自悔、利名全。",
      "comment":
          "此签本非恶人。却有恶事。当由见识不明。及被人引诱所致。未免得罪神明。速宜悉心忏悔。力持善愿。以冀感应。将来富贵有准。荣华可期。唯在一念挽回。毋终执迷自误也。",
      "translate":
          "你本来是个心也善良的人，但在周围引诱之下，做出了错误的事情，不仅胡作非为，还因此伤了自己，赶快重拾善念，用最诚挚的心向神明忏悔，只要回心转念，原本善良的心而重新出发，则能弥补之前的过错，得到神明的帮助，荣华富贵将随即出现。此签要告诉你，知错能改，善莫大焉。",
      "dongpoSay": "心行平等、反误非为、急宜改过、切莫自欺。尽诚作福、神必佑之、荣华富贵、付汝非迟。",
      "bixianSay": "万事皆从忙里错、但将心地细思量、若能谨守祈神佑、可保终身大吉昌。"
    },
    {
      "number": 45,
      "title": "夏侯婴滕公君室",
      "level": "中吉",
      "gan": "戊戊",
      "content": "好将心地力耕耘，彼此山头总是坟，阴地不如心地好，修为到底却输君。",
      "godSay": "心既好、地亦美、病即安、讼得理、财勿求、且守己、行人至、终有喜。",
      "comment":
          "此签劝人竭力存心。中心为忠。如心为恕。凡事人己两平。不可为损人利己。及欺心谋吉之事。心地好时。自沐天心庇荫。发福悠长。彼谋吉者。欲得阴地。先损心地。计亦左矣。岂能及存心者之万一乎。",
      "translate":
          "有人为了求得好运，总是在阴宅上处心积虑，希望求得一块福地，能够旺子孙、旺家业，但却忘了修好心田，如果只是一昧地找好阴地，但心地却有损人利己之念，最后阴地还是会输给心之地的。此签是要人从心做起，只要心中有善念，不蓄意为恶，就像是一块良田，在心中滋长，为人们带来最大的善报。",
      "dongpoSay": "好修心地、莫用他求、但依本分、可获天麻。勿与人竞、福力自优、子孙之庆、皆善之由。",
      "bixianSay": "人已营谋用意同、好将心地问天公、若还亏却分毫理、万事教君吉又凶。"
    },
    {
      "number": 46,
      "title": "马伏波征蛮",
      "level": "中平",
      "gan": "戊己",
      "content": "君是山中万户侯，信知骑马胜骑牛，今朝马上看山色，争似骑牛得自由。",
      "godSay": "名与利、勿贪求、讼莫兴、难罢休、行人迟、婚莫许、谨修为、当静处。",
      "comment":
          "此签宜守旧安享。自有山林之乐。不可贪求意外。如其不然。或嫌迟求速。或厌旧而喜新。或舍近而图远。或弃小而谋大。如骑牛者改换骑马。及至骑马。又想骑牛。懊恨踌躇。势难中止。事贻伊戚耳。少年未经阅历之人。每每似此。切宜戒之。",
      "translate":
          "明知骑牛才安全，但又贪图骑马的快感，当你选择了骑马时，就等于舍安稳求快速，但也必须经历快速所带来的危险，然而骑在马上的惊惶，又让你想要骑牛，但这时已来不及了，你只能心想着安危，无法顾及山上的风景，此签告诉我们，凡事要谨慎而行，不可想到什么做什么，还是要全面考虑。",
      "dongpoSay": "本等富贵、已胜常人、愈吉愈贪、祸及己身。宜依本分、当享和平、劝君静处、可免灾运。",
      "bixianSay": "要作惺惺成蒙懂、谁知蒙懂作惺惺、多生巧计须成拙、守己方才事称心。"
    },
    {
      "number": 47,
      "title": "楚汉争锋",
      "level": "中平",
      "gan": "戊庚",
      "content": "与君万语复千言，祗欲平和雪尔冤，讼则终凶君记取，试于清夜把心扪。",
      "godSay": "讼莫兴、恐遭刑、财莫贪、病未宁、行有阻、婚难成、且循理、保和平。",
      "comment":
          "此签。凡事心气和平。听人劝阻。错误早悔。反自问己。毋使刚愎自用。怙过不悛。致成凶咎。讼事尤戒。虽有怕生冤抑。只宜平情解散则吉。",
      "translate":
          "一而再，再而三地交待，以和平的方式处理，不可因为自认有理，就对簿公堂，只要以诉讼的方式处理，则必招来厄运，不可能有对自己有利的结果。不如自己平心静气下反问，也许会觉得有失公道，但不是自己认为的就是对的，只要早日打消诉讼的念头，则早日去除厄运。不可急进，只宜退守，则不会有难。",
      "dongpoSay": "讼则终凶、不可多说、若得和平、旧冤可雪。凡所谋望、皆当谨节、反求诸己、祸端自灭。",
      "bixianSay": "心地好时身自吉、何须巧计去钻天、劝君静处勤修省、祸及身来不可捐。"
    },
    {
      "number": 48,
      "title": "窦长君至长安",
      "level": "中吉",
      "gan": "戊辛",
      "content": "登山涉水正天寒，兄弟姻亲那得安，不遇虎头人一唤，全家谁保汝重欢。",
      "godSay": "遇贵人、讼和平、病惊险、莫求名、财物耗、婚宜停、逢寅字、事渐亨。",
      "comment":
          "此签景况艰难。人口欠安。凡事类多龃龉。幸转眼之际。恰有一贵人从中得力。诚以指示迷途。须识机缘所在。悉心听从。自得骨肉团圆。人情和合。凡谋遂意矣。否则伥伥然之。岂有安全。保聚之乐乎。",
      "translate":
          "目前正处于混乱险阻的状况，全家大小兄弟姻亲间全都不和，闹得全部鸡犬不宁。虎头人，表示姓卢或虞等有如虎头字的人或属虎的人，经过此贵人的指点，将破除兄弟内外之间的不睦，重修旧好，家运将转危为安。但是当遇到虎头姓的贵人而不自知时，可能会失去这个大好机会，不得不注意，千万别失去这个可让家运好转的良机。",
      "dongpoSay": "历涉艰难、时运辄左、家道不齐、事多坎坷。遇富贵人、提挈方可、倘无所济、难逃后祸。",
      "bixianSay": "先难后易本天然、几度劳心事不全、若得贵人提挈处、管教骑鹤与腰缠。"
    },
    {
      "number": 49,
      "title": "张子房遁迹",
      "level": "下下",
      "gan": "戊壬",
      "content": "彼此居家只一山，如何似隔鬼门关，日月如梭人易老，许多劳碌不如闲。",
      "godSay": "名利阻、且休问、讼宜和、病有愿、婚姻迟、行人远、欲获吉、且安份。",
      "comment":
          "此签主情意隔角。不遇扶持。看似密迩相连。其实咫尺天涯。势同秦越。智士知己知彼。舍此另投。或有遇合。若信。文貌周旋。口头热闹。外密中疏。终鲜实际。不唯耽误时日。更费趋候奔走之劳。此等人为世诟病久矣。奈何其弗之省也。",
      "translate":
          "虽然与周围的人看似亲近，但却从未真心地相待过，犹如阴阳两界，是无法跨越的。在快速的时间飞逝下，人也渐渐地不再年轻，但总是所托非人，无法成事，白忙一场，倒不如什么都不��，生活过得倒还比较自在。此签表示无法和他人情意交流，无法相信别人，只相信自己，但又交待错人，一生都是如此，所以别再相信不该相信的人了。",
      "dongpoSay": "安闲易处、出门有阻、时迍易过、枉自劳苦。且宜守旧、随分而去、运未亨通、那宜进取。",
      "bixianSay": "形迹如亲实不亲、相看只作镜中人、谋为动作皆无定、只恐虚名不得真。"
    },
    {
      "number": 50,
      "title": "牛宏不听射牛",
      "level": "上吉",
      "gan": "戊癸",
      "content": "人说今年胜去年，也须步步要周旋，一家和气多生福，萋菲谗言莫听偏。",
      "godSay": "出入吉、财物多、孕可保、病即瘥、婚易成、讼宜和、问行人、奏凯歌。",
      "comment":
          "此签主年运亨通。时和岁稔。家旺人兴。然修身乃齐家之本。礼教实门内之防。必须周规折矩。仁让雍雍。方遂和平之福。更忌妇人搬弄。宵小离间。是为萋菲谗言。不可偏听。斯家道成而流泽长矣。凡事谨慎和平则吉。",
      "translate":
          "今年明显地比去年要好，运势也渐渐顺遂，只要亦步亦趋地循规蹈矩，全家和乐融融，则会有更多的福气，要小心女人间的是非，言语离间是破坏的导火线，不必过于听信，得来不易的好运不可因此而破运。此签表示要从人和做起，等到适和的天时，则会旺家旺族，不可等到时机已到，才要调整人事，则会浪费天助好运。",
      "dongpoSay": "谋望胜前、却宜进取、人事周旋、祸消福至。勿信谗言、惶惑思虑、慎终如始、切莫颠坠。",
      "bixianSay": "剥复亨迍递往还、今番管许胜前番、妇人言语君休听、家道兴衰在此间。"
    },
    {
      "number": 51,
      "title": "御沟流红叶",
      "level": "上吉",
      "gan": "己甲",
      "content": "君今百事且随缘，水到渠成听自然，莫叹年来不如意，喜逢新运称心田。",
      "godSay": "名渐显、讼渐宽、财自裕、病自安、行有信、婚可定、命渐亨、心必称。",
      "comment":
          "此签暂时安分。后此渐有机缘。不求自至。切勿因近年谋为不遂。常自嗟叹。人事有得有失。命运有否有泰。一到亨通之时。名成利就。自有吐气扬眉之日也。",
      "translate":
          "过去也许有点受阻的感觉，但凡事只宜随遇而安，不可过度强求，运势走到此时，有水到渠成之势，只要顺其自然，一切将会相随心转。不要怪罪过去的不顺遂，如果只会怨天尤人，就算好运来临也只是擦肩而过，以欢欣的心情迎接好运势的到来，一切将会更称心如意。此签表示一时的受阻，不必太在意，即将来临的好运才是值得珍惜的。",
      "dongpoSay": "目下谋望、且随缘分、一朝荣达、身显如愿。休自嗟怨、待时迁变、渐遇亨通、好事叠见。",
      "bixianSay": "一生劳碌不曾闲、几度牵缠名利关、渐遇亨通堪称意、后来容易只先难。"
    },
    {
      "number": 52,
      "title": "邓仲华杖策渡河",
      "level": "上吉",
      "gan": "己乙",
      "content": "兀坐幽居叹寂寥，孤灯掩映度清宵，黄金忽报秋光好，活计扁舟渡北朝。",
      "godSay": "名晚成、利迟得、病渐安、讼终息、孕无惊、婚姻吉、行人回、事胜昔。",
      "comment":
          "此签现在光景落寞不堪。几无复有起色。岂知通塞无常。剥复递转。不意之间。顿有好音。自北而至。或已向北而往。名利即在此中。滔滔顺利。凡事有意外遇合。",
      "translate":
          "目前处于时运不济之时，度过无数个孤独寂寥的日子，意味沉寂地等待，终于等到好运的到来，大约会在秋季，而且是忽然间就会有好运来，将原来停滞不前的运势，一下子就打通了，而且轻松容易地过生活，完全没有生计上的问题，好运或许来自北方，或是必须往北方去，一切在命运中，自会有安排，目前的困顿将是未来顺意的基石。",
      "dongpoSay": "席珍待聘、休嗟未遇、忽际明时、青云稳步。好音一来、得意高举、凡事必谐、皆有佳趣。",
      "bixianSay": "几载青云志未酬、此心忧处不成忧、庚辛得遇真知己、破浪乘风作胜游。"
    },
    {
      "number": 53,
      "title": "刘先生入赘东吴",
      "level": "下下",
      "gan": "己丙",
      "content": "艰难险阻路蹊跷，南鸟孤飞依北巢，今日贵人曾识面，相逢却在夏秋交。",
      "godSay": "病与讼、皆不利、名与财、亦阻滞、孕有惊、行未至、若遇贵、事方济。",
      "comment":
          "此签历涉艰险。谋为不遂。不知避凶趋吉。反自舍安就危。与南鸟北巢何异。须待贵人得力。幸今日已经识面。将来夏秋之交。必有应验。名利可成。婚姻可合。孕育可许。凡事先有机兆。而后成之。",
      "translate":
          "总是比别人多花许多的力气，还是倍受阻难，而且颠沛流离，重重难关，似乎永无天日，运势无法顺遂，就如南方的飞鸟独自朝着北方而去，等着它的是冰天雪地，并非春暖花开的天堂，也可说是去错地方了。如此的阻运必须有贵人相助，才能有所改变，你的贵人是你已认识的人，但是必须在夏秋之交再度重逢，你才能因贵人的指点而改变运势。要注意贵人的出现，不要错失转运的好机会。",
      "dongpoSay": "艰难历遍、作事皆非、南鸟北巢、失其所依。夏秋之交、贵人相提、应称谋望、荣达可期。",
      "bixianSay": "谋为先阻后还亨、此际心机莫乱行、若得贵人提拔处、诸般方可事圆成。"
    },
    {
      "number": 54,
      "title": "苏秦十上书",
      "level": "中平",
      "gan": "己丁",
      "content": "万人丛里逞英豪，便欲飞腾霄汉高，争奈承流风未便，青灯黄卷且勤劳。",
      "godSay": "财未遂、名未超、讼不宜、病未消、婚难信、行路迢、待时至、百事饶。",
      "comment":
          "此签主功名沉滞。时运未济。虽然自逞英豪。志图冲举。然如舟楫未及洪流。鸿毛不遇顺风。仍须守待。唯用功于青灯黄卷之中。皇天不负苦心人。将来自有发迹。慎毋欲速。毋怠惰。功夫既到。天机自合耳。凡事以艰难得之。",
      "translate":
          "想要超出众人之上，而且自负有超脱的能耐，只可惜天地万物有序，并非有崇高的理想，就一定能达成，必须等待时机的到来，现在是时运不济之时，就如船遇浅滩、羽翼无法顺风，无法依自己的意愿而行，必须努力度过这暗潮汹涌的困境，等待好运势的到来。目前必须努力在读书或自修上，人在困惑之时，可从书本中找到答案，而且不可有懈怠之心，必须勤劳努力，等待好运。",
      "dongpoSay": "谋望过高、便其远到、争奈时乖、徒自狂躁。且宜守己、勉行善道、直待时亨、凡事皆好。",
      "bixianSay": "强取强求不自知、个中绵力本差池、狂风逆水皆为患、险阻艰难在此时。"
    },
    {
      "number": 55,
      "title": "包龙图劝农",
      "level": "中平",
      "gan": "己戊",
      "content": "耕勤力作莫蹉跎，衣食随时安分过，纵使经商收倍利，不如逐岁廪米多。",
      "godSay": "休问贸、莫贪财、讼宜解、病无灾、婚可就、远行回、戒出入、福自来。",
      "comment":
          "此签戒营谋务本。衣食随缘���不可贪求。不可过分。若务商贾奇嬴之利。必至使用心机。惯行刻剥。财利终不永久。何如耕作勤俭之人。自食其力。仓廪充实。岂非裕后传家之长计乎。凡事宜守旧。仕人不可改商。定主亏折。若由商改士则吉。庠序食廪米。仕宦食廪禄。",
      "translate":
          "努力耕作不懈怠，则会衣食无缺地过着好日子，所谓的耕作是指实际操作的工作，并非是从事商业，此签告戒不宜从商，虽然从事商业有更大的收获，但利益大的事情风险也很大，眼前的利润有背后的风险，可能会有更大的损失，无法有稳定的收入，倒不如从事公务员，可以有稳定的收入，长时间的累积，也比从商要好很多。此签建议，如果目前从商，必须改行从事稳定收入的公职较好。",
      "dongpoSay": "衣食自足、强求则损、不如归耕、种植为本。纵巧经营、岂能长远、安分守成、荣达未晚。",
      "bixianSay": "守己须防巧用心、皇天有眼不亏人、只宜安分休更改、恐怕灾殃及汝身。"
    },
    {
      "number": 56,
      "title": "张纲埋轮",
      "level": "下下",
      "gan": "己己",
      "content": "心头理曲强词遮，直欲欺官行路斜，一旦丑形临月镜，身投宪网莫咨嗟。",
      "godSay": "莫兴讼、勿求财、病有崇、行人回、婚宜慎、难信媒、行正直、免凶灾。",
      "comment":
          "此签主有瞒心昧己之事。官非口舌之灾。始时诪张为幻。希图幸胜。一旦水落石出。机关破露。致遭刑宪之累。自作自受。理所应得。复自嗟叹何益乎。凡有机事机心。及早悔悟免祸。",
      "translate":
          "虽然心里知道理由不够充份，但仍然以花言巧语在遮饰，此种个性易惹官非，就算在公堂之上，照样自圆其说，欺官骗上，并非自认有理就会赢，毕竟夜路走多了，还是会露出马脚，可以骗别人，但无法骗自己，一旦事迹败露之后，所有罪刑都原形毕露，总会受到法律的制裁，到时不必怨叹。如果能从现在起有所改变，以真心相待，相信必可免除一场牢狱之灾。",
      "dongpoSay": "心邪理曲、饰词欺公、明镜照破、必致终凶。何如退步、正直是从、庶免其祸、可保厥躬。",
      "bixianSay": "讼累皆由自己招、十场烦恼九场焦、不如退步求安静、只把明香向佛烧。"
    },
    {
      "number": 57,
      "title": "田皓定储",
      "level": "中平",
      "gan": "己庚",
      "content": "事端百出虑虽长，莫听人言自主张，一着仙机君记取，纷纷闹里更思量。",
      "godSay": "讼急解、病早禳、信即至、财如常、孕生男、祷神康、凡百事、自主张。",
      "comment":
          "此签凡有疑难。须自作主。不可靠人。如奕棋者。本有仙着可下。人自不识。急须参透此事要着。恰中窍会。自然不劳而理。不战而定。若但随人作计。是非不辨。进退不决。岂有济乎。",
      "translate":
          "事情层出不穷，变化多端，虽然自己有许多的想法，但总是下不了决定，此时千万不要听从别人的建议，必须自有主张，就如下棋的人，遇到了难解之时，还是必须自己思量，而且会有神来一笔之助，目前虽然闹得沸沸扬扬，必须改变犹豫不决的个性，自己下决定必能度过此时的喧闹，此签告诫千万不可由他人来帮你决定，因为必定是个坏结果，相信自己就对了。",
      "dongpoSay": "事务多端、纷纭不已、三思后行、悉归条理。莫信人言、当自揣己、挤先一着、何事不济。",
      "bixianSay": "是非谁不带将来、只要心中自主裁、先着堪从赢地立、若迟一步便成灾。"
    },
    {
      "number": 58,
      "title": "苏秦说赵王",
      "level": "上吉",
      "gan": "己辛",
      "content": "苏秦三寸足平生，富贵功名在此行，更好修为阴骘事，前程万里有通亨。",
      "godSay": "病即安、讼决胜、行人回、婚宜定、孕生男、家道盛、积阴功、福自应。",
      "comment":
          "此签宜动不宜守。宜远不宜近。口舌之才。必有遇合。名利可成。但恐阴骘有亏。至令天机阻滞。必须勤加积累。上格天心。自然一举冲霄。前程远大。戒人去恶从善。趋吉避凶之意。至深切矣。",
      "translate":
          "靠着三寸不烂之舌，就可让自己衣食无缺，是个天生靠口才吃饭的人，而且此次的行动，更可让你功成名就，享有富贵荣华，可说达到人生的高点。然而想让自己富贵长在，必须要多积阴德，多做善事，未来的前程将可更长远，并且不受阻碍。如果无视积德之事，就算是好运来临，也只是一时，必会招来厄运，而且不做善事的人，抽到此签也等于是没有，不受好运保佑。",
      "dongpoSay": "凡百谋望、远行则吉、求财必丰、求名必得。更行好事、以助阴骘、富贵荣华、始自今日。",
      "bixianSay": "孕则生男财则遂、功名到底可相期、作事有成终有望、凡人皆可问谋为。"
    },
    {
      "number": 59,
      "title": "邓伯道无儿",
      "level": "中平",
      "gan": "己壬",
      "content": "门衰户冷苦伶仃，可叹祈求不一灵，幸有祖宗阴骘在，香烟未断续螟蛉。",
      "godSay": "名难保、财难图、讼不利、病无虞、婚可合、信音无、行方便、谨修持。",
      "comment":
          "此签门祚衰微。子嗣艰贵。屡次求神不应。当由己身德薄。未能感格天心。然赖先世以来。余泽未斩。己虽无出。尚可谋立继嗣。上承烟祀。犹为不幸中之幸。凡事不得乎上。可望其次。不得于彼。必得于此。总须善功培植方应。",
      "translate":
          "家道逐渐衰弱，人丁单薄，门户冷清，对于祈祷之事，没有任何一件实现，只会祈求，却不懂得付出是此签的重点，所以一直无法如愿。所幸祖先有积阴德，庇荫到此代，才不至于因此而断了香火。此签指出，由于人丁过于稀少，无法有自己的子嗣，但会有继子继承衣钵，以解决无后的问题。如果能多加积德，则能更加顺遂。",
      "dongpoSay": "门户衰微、空自祈祷、幸有祖宗、阴骘可保。若问后嗣、异姓方好、更行善事、当得美报。",
      "bixianSay": "萧条何自问荣华、梦想微兰镜里花、一线萌芽绵血食、还凭余德属君家。"
    },
    {
      "number": 60,
      "title": "郊祁同科",
      "level": "上上",
      "gan": "己癸",
      "content": "羡君兄弟好名声，一意谦撝莫自矜，丹诏槐黄消息近，巍巍科甲两同登。",
      "godSay": "宜出入、好谋望、讼即解、财亦望、孕生男、病无恙、信音回、有神相。",
      "comment":
          "此签才品超群。同气和美。但须小心畏慎。不可骄傲取咎。转瞬之间。即有丹诏之荣。槐黄之喜。好音为不远矣。又主兄弟同榜之兆。凡事应在双数。",
      "translate":
          "兄弟指的是师出同门之谊，不必羡慕兄弟的好名声，因为自己也不差，一切都算顺利，但要记住不可炫耀，也不可仗势或自大，可得到上天的帮助而一举成名天下知，而且会与同门师兄弟一同上榜，或同时被提拔重用，必须随时保持谦卑的态度，不可因得势而沾沾自喜，如能时时谦为，排除忌妒之心，则好运会一直常存。此签表示出好事成双，不要排斥或忌妒同门，则能共享荣誉。",
      "dongpoSay": "兄弟联芳、声名自起、���事谦撝、以全其美。前程远大、好事近矣、两两相高、同登甲第。",
      "bixianSay": "同志同登两得仙、时来凡事合先鞭、所谋所望皆如意、福禄荣华件件全。"
    },
    {
      "number": 61,
      "title": "祭征虏雅歌投壶",
      "level": "中吉",
      "gan": "庚甲",
      "content": "啸聚山林凶恶俦，善良无事苦煎忧，主人大笑出门去，不用干戈盗贼休。",
      "godSay": "财平平、病渐救、讼自散、莫与较、远行归、婚亦宜、虽有险、终平夷。",
      "comment":
          "此签主道途惊险。小人侵害。唯是善良之人。遇凶不凶。遇险不险。则意外忧惧。弹琴可以解围。焚香可以却敌。彼自谈笑。贼已遁逃。非所谓吉人天相者乎。凡事凶中得吉。阴蒙神佑。当益勉之。",
      "translate":
          "小人当道，此行必充满险阻，并有盗贼肆虐之象，然而只要是为人正直，且循规蹈矩之人，必能顺利脱险，只是倍受煎熬，无形之中得到神明的庇荫。不妨随自己意愿，来去自如，坦然行事，完全不受影响，只要自己行得正，即使不用干戈，宵小盗贼也自会散去。此签指出遇到凶险之事，会自动化解，若以小人之心以对，反会招厄，必须培养光明正大的心胸。",
      "dongpoSay": "恶少操戈、欲害良善、彼何能为、徒逞强健。君子善胜、收功不战、神明相之、阴消祸变。",
      "bixianSay": "心惊如踏一层冰、戒惧何忧险阻深、一苇一航波浪定、骎骎喜色霭门庭。"
    },
    {
      "number": 62,
      "title": "李愬雪夜入蔡州",
      "level": "中吉",
      "gan": "庚乙",
      "content": "百千人面虎狼心，赖汝干戈用力深，得胜回时秋渐老，虎头城里喜相寻。",
      "godSay": "讼必胜、财必进、病有崇、远有信、婚可成、名可称、到秋来、百事顺。",
      "comment":
          "此签主克敌战胜之兆。言虎狼之人。百千为群。势甚猖獗。赖汝整顿干戈。歼擒不遗余力。是以振旅凯还。正在秋色将老之际。一时功成名遂。恰于虎头城里。喜气相逢。追寻快意。其亦有行藏自适者乎。凡事先险阻。后亨通。应在秋日。或西方或虎字头州县地名。或应在晚景。",
      "translate":
          "百千人则意味相当多的人，虎狼心是指作恶多端邪恶之人，必须依赖你大动干戈，才得以铲除，经过一番惨烈征战，胜利之时，已经到了老年，有道是好景不常在，当得到名声之时，已经逐渐老了，在有虎字头的地方可以安乐享受老年。此签表示经过激烈的征战，最后克敌致胜，颐养天年，晚年安逸。",
      "dongpoSay": "人多谋害、汝善却敌、纵有忧惊、终自消释。得胜回时、定在秋日、图向西方、事事皆吉。",
      "bixianSay": "英谋勇略出奇兵、此去功名得意成、只恐荣华方到手、秋风吹散叶飞声。"
    },
    {
      "number": 63,
      "title": "廉颇用赵",
      "level": "中吉",
      "gan": "庚丙",
      "content": "曩时征北且图南，筋力虽衰尚一堪，欲识生前君大数，前三三与后三三。",
      "godSay": "病可医、讼终平、财寻常、信有准、名将亨、婚可聘、勿强图、随分定。",
      "comment":
          "此签前途亨通。中间不免折挫。现在虽极疲困。然有一番光景在后。不可堕志。亦是大数注定。必其人平日居心及行事。克邀天鉴。故能不终没没也。三三。乃大数应验处。凡事失中有得。难中有易。晚景荣华。",
      "translate":
          "过去南征北讨，无不如意顺遂，虽然耗费许多筋力，而且偶有失败，此时虽然有所阻滞，但终能由败转胜，还是可以得到胜利，这一切都是天理注定。此签有数字的表示前三三与后三三，表示三、六、九等数时，有所指示，但依所问之事，而有不同的解释，不可断章取义，多参考其他因素。",
      "dongpoSay": "前后谋望、皆有所成、晚年经商、尚堪一行。福分数定、不亏不盈、若欲多取、徒自劳神。",
      "bixianSay": "作事当图共老成、若还疑滞欠通亨、桑榆晚景堪如愿、正是皇天玉手更。"
    },
    {
      "number": 64,
      "title": "鲁仲连排难解纷",
      "level": "上上",
      "gan": "庚丁",
      "content": "吉人相遇本和同，况有持谋天水翁，人力不劳公论协，事成功倍笑谈中。",
      "godSay": "贵遇赵、讼即了、名亦成、病可疗、财有余、婚亦好、问信音、即刻到。",
      "comment":
          "此签谋为和合。得遇贵人提携。凡事称意。不劳而成。必其人素为人所敬信。其事又为众所欣悦。是又恰遇机缘。一倡百和。谈笑中。事立而成功。岂非天人相应。相时而动者乎。",
      "translate":
          "所谓吉人自有天相，吉人处事本来就称心如意，而且得天独厚，能得到贵人相助，自己并不须花费多少力气，贵人为天水翁，指贵人应在有天或水字的地名。不须花费心力，则能得到大众的认同且契合人心，得到事半功倍之效，而且在谈笑之中就得到成功，可说是天时、地利、人和之作，这是个必定会成功的佳运。",
      "dongpoSay": "与人谋合、况遇朝贵、援手提携、事皆称意。勿劳余力、成就甚易、出入皆宜、吉无不利。",
      "bixianSay": "作事而今迥不同、主谋全得贵人功、蒲帆能趁东风便、万里蓬莱咫尺通。"
    },
    {
      "number": 65,
      "title": "马周献策",
      "level": "上上",
      "gan": "庚戊",
      "content": "朔风凛凛正穷冬，渐觉门庭喜气浓，更入新春人事后，衷言方得信先容。",
      "godSay": "财多得、名高中、可问婚、亦宜讼、病即安、行人动、祸变消、福力重。",
      "comment":
          "此签沉滞既久。困而将亨之象。譬寒冬凛冽之际。剥极阳生。渐得交泰更新。万物从此发生。正多美景。占此者冬季有喜。交春人事遂意。另有一番好消息。指日俟之。",
      "translate":
          "停滞不前的运势，开始运作了，犹如凛冽的寒冬将尽，接着而来的就是春暖花开的春天，而且逐渐感受到喜气洋洋，尤其是进入到新春之后，心里的愿望似乎得到了回应，出现了助你实现愿望的贵人，将得到完美的成功。此签指沉滞的运气完全开通了，而且心想事成，就是会出现贵人来帮你实现想法，必须把握良机，尤其是冬春交际，是转运之时。",
      "dongpoSay": "数极于冬、穷久则通、交季冬月、喜气重重。新春一至、和气愈充、好遇贵客、百事皆同。",
      "bixianSay": "失意反成得意归、入门一卦见仙机、当时险难皆平静、百事和谐没是非。"
    },
    {
      "number": 66,
      "title": "诸葛隐南阳",
      "level": "上上",
      "gan": "庚己",
      "content": "耕耘只可在乡邦，何用求谋向外方，只见今年新运好，门阑喜气事双双。",
      "godSay": "病即安、讼即决、财渐丰、名高扬、行人回、婚可结、莫外求、福尽得。",
      "comment":
          "此签不宜远行。只宜守旧。乡邦之地。自有荣华。耕耘之中。亦有发迹。况值运限更新。门庭以内。喜事重重。自可享受优游。倘舍现前实地。希冀远大不可知之数。将贻后悔。居易俟命者得之。",
      "translate":
          "若要努力奋发，只需在家乡，根本不必向外谋求机会，只要守住原来的家业，则会有很好的发���。尤其是今年遇到了大发的好流年，家中会喜气洋洋，而且接二连三，不只一件。此签表示今年的流年大吉大利，家中喜事连连，好运不断，如果坚持出外打拼，则不适用此运，后果将不可想象，无法像留在家乡中这般如意，必须深思。",
      "dongpoSay": "出外不宜、在家必达、时运将亨、财禄俱发。好事重重、门庭改革、若欲远图、弄巧成拙。",
      "bixianSay": "自家安分莫他求、俯仰宽舒得自由、现在阳和春已到、桃红李白乐悠悠。"
    },
    {
      "number": 67,
      "title": "苏琼下泪",
      "level": "中平",
      "gan": "庚庚",
      "content": "才发君心天已知，何须问我决狐疑，愿子改图从孝悌，不愁家室不相宜。",
      "godSay": "讼和贵、病改医、财有付、婚姻迟、问行人、尚未归、能改过、事皆宜。",
      "comment":
          "此签好善有好报。作恶有恶报。示人早知警悟。现在所谋不善。天神早已洞照。自是必不可行。何须启问。唯有改悔前过。力从孝悌上起见。自有家室和平之乐。趋吉避凶。唯人自择。可不悟乎。",
      "translate":
          "在发心动念之时，老天就都已知道了，既然是不好的坏心眼，又何必再问神佛解决心中的疑虑，其实自己的内心相当清楚，什么是对什么是错，只要改过向善，将心中的坏念头一并清除，希望能从孝悌开始做起，孝顺父母、友爱手足，是最基本的孝悌之道，只要做到孝悌，则不必担忧家中无法和乐，自然而然地家业平安快乐，有道是家和万事兴。如果不改除心中的坏念头，厄运则随时而至。",
      "dongpoSay": "所谋未善、何必祷神、当决于理、改过自新。但能孝友、奉亲事君、和气生福、家道回春。",
      "bixianSay": "立志须从善道中、天难瞒隐意先通、能行好事培根本、管取家门喜气浓。"
    },
    {
      "number": 68,
      "title": "吕不韦居奇",
      "level": "中吉",
      "gan": "庚辛",
      "content": "南贩珍珠北贩盐，年来几倍货财添，劝君止此求田舍，心欲多时何日厌。",
      "godSay": "讼已胜、莫再战、名已成、勿再问、婚已定、病自散、行人归、且安分。",
      "comment":
          "此签劝人知足不辱。知止不耻之意。凡人前事谋为。既已遂意。现在境地。亦可粗安。即当持盈戒满。自守清静。就此求田问舍。自得安常处顺之乐。若贪多不已。终无厌足。不唯自取烦劳。有不更招意外者乎。进退行止之几。当自决之。",
      "translate":
          "具有相当好的生意头脑，这几年来得到不少的利润，但也养成了不小的野心，奉劝你适可而止！不如放弃营利，就此退回田野生活，则可过着安居顺遂的生活，人的欲望是无法满足的，心愈贪，则越显得不足，永无止息之日，如此下去，则会因贪而招来厄运，不到败光家业，厄运是不会停止的。须多深思，此时是必须急流勇退的最佳时机，回归恬静的生活，才是真正的人生。",
      "dongpoSay": "谋望既遂、利亦倍收、贪心不止、必获后忧。知足不辱、可乐优游、凡事如意、可休则休。",
      "bixianSay": "人事茫茫历世艰、得宽闲处且宽闲、倘谋富贵无知足、并惹愆尤自往还。"
    },
    {
      "number": 69,
      "title": "萧朱隙末",
      "level": "中平",
      "gan": "庚壬",
      "content": "舍舟遵路总相宜，慎勿嬉游逐贵儿，一夜樽前兄与弟，明朝仇敌又相随。",
      "godSay": "名与利、莫强求、医用审、婚难谋、行人至、讼可休、凡出入、谨交游。",
      "comment":
          "此签一切所为。宜踏实地。交游间更宜慎择。谨防所与非人。侵耗陷害。口舌是非。酒色财气结仇等情。唯冀慎之于先。免致受其笼络。斯全身远害之道得矣。凡事趋吉避凶。改恶从善。不可自误。",
      "translate":
          "放弃风浪巨大的水路，改以风险较小的陆路，然而各有各的风险，并不见得陆路就会平安无事，还是必须小心为上。不可与富家子弟混在一起，因为看似显贵其实虚有其表者居多，而且较狡诈，容易受骗，只要失去了利用价值，或分赃不均，随时可以翻脸，这是小人的行为。若疏忽而与小人同谋则凶。",
      "dongpoSay": "舍舟登路、宜踏实地、莫伴贵儿、事当牢记。好中成恶、口舌宜至、戒之慎之、撙节游戏。",
      "bixianSay": "得意浓时终失意、浮华队里莫相随、翻云覆雨炎凉态、那得开心见胆时。"
    },
    {
      "number": 70,
      "title": "戴平仲祷祈格天",
      "level": "中吉",
      "gan": "庚癸",
      "content": "雷雨风云各有司，至诚祷告莫生疑，与君定约为霖日，正是蕴隆中伏时。",
      "godSay": "讼与病、渐可解、名与利、姑少待、婚宜迟、行无信、若祷神、三日应。",
      "comment":
          "此签言世间一切事故。冥冥中有主之者。须待时候已到。机缘自就。如祷雨者。至诚感动。亦须仰奉天命。然后风伯雨师。方得应候施行。后二句。是言雨降之期。在中伏之际。凡事皆可类推。",
      "translate":
          "大自然的天气变化，各有其道理，并非可依人为所控制，人生的吉厄顺阻，不也是如此，必须诚恳地祷告，让天神感受到你的诚意。霖日，则为下雨之日，在大暑之时表明何时会下雨，竟能准确地在中伏之时下起霖雨，表示出干旱的大暑之时，都会有天降甘霖之时，一切必须等待时机的到来，才能成事。让你的希望有所依靠的，不就是至诚的祈祷吗？现在的辛苦，必会换得未来的顺遂。",
      "dongpoSay": "吉凶悔吝、各有神司、若问济事、在中伏时。如旱得雨、恰慰云霓、凡所谋望、直待其时。",
      "bixianSay": "贫富功名各有时、婚姻迟速待相宜、须逢庚日探消息、季节交临尔自知。"
    },
    {
      "number": 71,
      "title": "苏武还汉",
      "level": "中吉",
      "gan": "辛甲",
      "content": "喜雀檐前报好音，知君千里欲归心，绣帏重结鸳鸯带，叶落霜凋暮色侵。",
      "godSay": "讼宜和、名渐通、婚再和、病主凶、问求财、时未至、凡谋望、在秋冬。",
      "comment":
          "此签离而又合。去而复还之象。凡事机兆已动。现有好音。如归家者已通消息。不日间可团聚。自有夫妻谐和之乐。但暮景霜侵。草木零落。必主晚成。及年力衰迟之际也。",
      "translate":
          "通报喜讯的雀鸟在檐前啼叫，预告离家的他即将归来，房间重新再结上喜帐，表示重来一次或是再婚，然而虽然期盼已久的他已回来，然而已到叶落霜凋之时，表示秋冬之日，或是晚年，暮色侵表示一切都已经太晚了。此签表示所占之事无法在早年达成，必会拖至晚年之时，或秋冬之日，而且有重新来过之意。",
      "dongpoSay": "好音报喜、远涉方回、交冬之际、家室和谐。凡事终吉、且待时来、自有成就、不必疑猜。",
      "bixianSay": "凡事须经画、求谋且待时、当年悲破镜、暮景得相随。"
    },
    {
      "number": 72,
      "title": "荀卿五十游学",
      "level": "中平",
      "gan": "辛乙",
      "content": "河渠傍路有高低，可叹长途日已西，纵有荣华好时节，直须猴犬换金鸡。",
      "godSay": "求财迟、占病险、名难成、信尚远、讼终凶、婚必���、孕必惊、地未稳。",
      "comment":
          "此签险阻多端。事有蹉跌。人防陷害。如行河畔崎岖之路。又值日色将晚。险何如乎。凡事勉强前进。凶不可言。就此中止。庶可免祸。纵有晚景。须遇申酉戌年月日。或申酉戌运限。可冀有成耳。",
      "translate":
          "道路本就崎岖难行，更何况是沿着河渠的坎坷道路，一到日已向西的傍晚，就更难行了，而且处处有危险，只要一脚踩空，则死于非命，所以不可勉强行之，必须就此停止，则可免于招祸，纵使有荣华富贵的时日，也必须等到申酉戌年月日时，才可达到，现在是处于四面楚歌的状况，必须耐心等待时机的到来，千万不可心急一时，否则会招来厄运。",
      "dongpoSay": "修路崎岖、况当衰晚、求事多难、徒自嗟叹。逢申酉戌、年月日见、若遇此时、稍可如愿。",
      "bixianSay": "多少登场没下场、平川静处被风伤、眼前光景浑如梦、只恐荣华不久长。"
    },
    {
      "number": 73,
      "title": "齐侯兴师伐蔡",
      "level": "下下",
      "gan": "辛丙",
      "content": "忆昔兰房分半钗，而今忽把信音乖，痴心指望成连理，到底谁知事不谐。",
      "godSay": "名利杳、讼终凶、婚重娶、孕成空、病危险、运欠通、事无准、鲜始终。",
      "comment":
          "此签戒勿轻信。凡事与人有约。始虽和合如意。亦是巧言虚花。终无准实。如婚姻之转瞬败盟也。及早参透。免自扰累。或可另作亡羊补牢之计。若终受愚弄。非徒无益。而受害多矣。人情如此。其可不知悟乎",
      "translate":
          "口头上的盟约已完全失信了，答应之事已不可能完成了。还要痴心妄想成为夫妻，大家都知道这是不可能的事，却只有自己一心想要挽回，当然只会让自己痛苦不堪罢了。此签表示以前的誓约早已变化，越早看透越能及时回头，不必再等下去了，不如认清事实，重新来过，会有一个新的开始。不要再执迷不悟了。",
      "dongpoSay": "事多离散、难望再成、痴心未解、尚有萦情。纵能强合、终必败盟、凡事谋望、另改途程。",
      "bixianSay": "婚姻莫问、财利落空、家人嗃嗃、忧心忡忡。"
    },
    {
      "number": 74,
      "title": "窦禹钧折桂",
      "level": "上吉",
      "gan": "辛丁",
      "content": "崔巍崔巍复崔巍，履险如夷去复来，身似菩提心似镜，长安一道放春回。",
      "godSay": "病与讼、险而平、名与利、迍而亨、婚先难、终必成、行人至、福自生。",
      "comment":
          "此签事有重险。目前甚属艰难。然赖神明默相。虽在危险之中。如履康庄之路。盖缘平日身具善根。足以感格天意。此时心含智慧。足以权度机宜。故能脱险而亨。行登长安道上。春色满前。正有无限好景。占者唯慎持身心。益加积累。以迓天麻斯善耳。",
      "translate":
          "在这高峻之地行走，就犹如平地般来去自如，这些危险根本就无法影响，平时为人行善，而且心如明镜，表示得到上天的庇佑，将大吉大利，长安一道指通往功名利禄之道，放春回，指春色无边，正等待着你的到来。此签表示虽履险境，但对你完全不受影响，只要心存善念，必得善果，接着而来的是顺畅的吉运。",
      "dongpoSay": "路途倾险、心却平欢、转凶为吉、终免忧疑。更宜守正、切莫改移、履道坦坦、何福不随。",
      "bixianSay": "至再至三险已深、天公默鉴后凋心、从此坦荡长安道、出谷迁莺到上林。"
    },
    {
      "number": 75,
      "title": "梁鸿配孟光",
      "level": "中吉",
      "gan": "辛戊",
      "content": "生前结得好缘姻，一笑相逢情自亲，相当人物无高下，得意休论富与贫。",
      "godSay": "财物聚、病即愈、若问讼、必遇主、婚姻合、良朋聚、行人回、事无阻。",
      "comment":
          "此签事有前缘。不须劳力。自然遇合凑巧。盖称量彼此之间。彼既脱去俗尘。此相遇可落凡近。是以一见倾心。格外投契。不复在世情贫富间论也。婚姻和合。诸事相宜。道途遂意。谋望皆能如愿矣。",
      "translate":
          "此时正面临一个天大的好机会，这并非是偶然，而是在前世的因缘契合，于此世延续，见到的第一面，就有如失散己久的亲人，有一见如故的感觉，而且对方与自己不论是在外貌或是才德方面，皆不相上下，由于如此的投契，所以贵贱贫富，就己经无所谓了。此签指出会遇到与你相合之人，或是处事顺遂如意，一切就是自然天成。但这都是前世的因缘，要懂得珍惜，才能有良好的轮回。、",
      "dongpoSay": "既有夙约、一见如故、所谋皆同、事多就绪。何必相逢、又分尔汝、且顺而行、事无龃龉。",
      "bixianSay": "两情如水素通流、恰有机缘向此投、鸟集高林鱼跃浪、春风和煦任优游。"
    },
    {
      "number": 76,
      "title": "申屠嘉檄召邓通",
      "level": "中平",
      "gan": "辛己",
      "content": "三千法律八千文，此事如何说与君，善恶两途君自作，一生祸福此中分。",
      "godSay": "问争讼、且断理、求财禄、当揣己、病早禳、势莫使、婚更审、方吉利。",
      "comment":
          "此签谋为阴事。神不之告。如法律操自官府。岂得预行宣泄。唯是祸福无门。全凭善恶判断。所为善。自应得福。所为恶。自应得祸。祸福之机。人自知之。将求福而避祸。可不急去恶而迁善哉。",
      "translate":
          "三千法律，指的是罪状条文，八千文，是指律文的内容，这是一般凡人无法了解，也不能事先知道，未来的吉凶，完全决定在现在所为的善恶，神佛无法为你多祈求福份，只有自己的修为才能影响吉凶，一生的祸福都由自己所作为的善恶决定，非他人能决定。此签神明无法有所帮助，未来祸福早已决定在自己，求福避祸，倒不如去恶行善。此签的吉凶完全在各人作为。",
      "dongpoSay": "吉凶多变、非止一端、言不尽意、当以心观。福因积善、祸胎稔恶、知所趋避、宜自先觉。",
      "bixianSay": "讼庭有险莫胡行、无是无非梦不惊、祸福原来无定数、权衡善恶自分明。"
    },
    {
      "number": 77,
      "title": "伯州牛上下其手",
      "level": "中平",
      "gan": "辛庚",
      "content": "木有根荄水有源，君当自此究其原，莫随道路人间话，讼则终凶是至言。",
      "godSay": "讼当戒、病宜祷、名不利、婚难老、口舌防、行人到、凡事谨、莫轻躁。",
      "comment":
          "此签戒宜谨让。凡事准情酌理。探取根源。自能明其是非。审其进退。切不可听傍人言语。妄构讼端。讼必有凶祸在后。至此时悔之晚矣。何如慎之于先之为得也。凡事宜止不宜进。宜解不宜结。宜静不宜躁。占者慎之。",
      "translate":
          "树木必须扎下深根，才能稳稳地树立，潺潺的流水也要有个源头，河流才能源源不绝，这是天地万物不变的道理，必须自己探究其原因，去恶从善则能趋吉避凶，为人仁慈则能长寿。千万不要道听途说，傍人在耳边劝说，似乎是有道理，其实都是巧言令色，如因此而涉诉讼，则有厄运，千万要记得，不可涉及讼事，关起耳朵，不要听别人的小道消息，从根源修德行善，才是最根���的道理。",
      "dongpoSay": "祸因恶积、当究其源、最宜向善、病保安全。自当谨慎、勿信人言、若有偏徇、祸不踵旋。",
      "bixianSay": "口是祸之门、人言总见真、公庭无一字、谨守福随身。"
    },
    {
      "number": 78,
      "title": "石崇锦丝步帐",
      "level": "下下",
      "gan": "辛辛",
      "content": "家道丰腴自饱温，也须肚里立乾坤，财多害己君当省，福有胚胎祸有门。",
      "godSay": "莫贪财、能害己、休斗讼、当知止、病祷神、孕生子、婚择良、行未至。",
      "comment": "此签家道虽然温饱。宜自谨守。不可倚强欺弱。主有口舌是非。更防贪求不已。致生后祸。祸福无不自己求之。可不慎乎。",
      "translate":
          "家庭环境富裕。所以不必为了三餐温饱而烦恼，当然心思就无所事事，虽然如此，还是要有自己的定见，如果随周围的宵小起舞，则会造成祸根，家中过于有钱，只是让自己更加浪费，不懂珍惜的结果会反害自己，祸福自有源起，从善则能招福，胡作非为地使坏，只会让自己走入灾祸之中。此签告诫祸福自找，必须懂得修为，去恶从善，修得善果。不论福祸，必定自我承受。",
      "dongpoSay": "家道昌盛、犹宜谨守、自立主张、祈求护佑。轻财重道、方能长久、善善恶恶、自作自受。",
      "bixianSay": "自家心地自家知、莫管他人闲是非、若能作福求安静、虽祸终能转福机。"
    },
    {
      "number": 79,
      "title": "宋神宗误扞牛头山",
      "level": "中平",
      "gan": "辛壬",
      "content": "干亥来龙仔细看，坎居午向自相安，若移丑艮阴阳逆，门户凋零家道难。",
      "godSay": "名与利、依理求、婚与讼、莫妄谋、病择医、方无忧、行人至、虑且休。",
      "comment":
          "此签凡事宜依理顺行。不可妄意强求。反招祸患。如相地者。干亥来龙。自以坐坎向午为顺。若独执偏见。改作丑艮作穴。是为阴阳背逆。岂不致门户凋零之咎乎。此以见吉可趋。凶可避。慎无颠倒错乱。自贻伊戚也。",
      "translate":
          "为人处事必须依照天理。干亥来龙，指西北方位是吉位，而坐北朝南的方向是平安吉利的坐向。若无视于天理的运行，硬要移居东北方，则与西北吉位造成直角，是非常不利的方位，若执意要居于东北方，则会面临家道凋零，而且凡事不顺遂，则对家中人口有损。在亥子午年时运势良好，但在丑寅年则较不顺。",
      "dongpoSay": "立宅安坟、当明正向、龙穴虽吉、向差则病。凡百谋望、南向则善、一或他向、恐不如意。",
      "bixianSay": "天然得个好规模、心计虽多莫改图、妄作妄谋终是拙、吉凶分界莫歧趋。"
    },
    {
      "number": 80,
      "title": "陶侃卜牛眠",
      "level": "中平",
      "gan": "辛癸",
      "content": "一朝无事忽遭官，也是门衰坟未安，改换阴阳移祸福，劝君莫作等闲看。",
      "godSay": "名与利、宜改图、讼和解、保无虞、病更医、行渐回、婚别配、莫轻为。",
      "comment":
          "此签宜趋吉避凶。革故从新。不可妄为。亦不可坐守。始以无故而得祸。后亦可以作善而致福。如人家坟宅未安。必须改换阴阳方向。乃可化凶为吉也。若自己毫无转动。福何由而集。祸何自而消乎。",
      "translate":
          "闲来无事却突遭是非缠身，无风不起浪，绝非无中生有，此次缠讼起因于阴阳宅的问题，目前的风水有所不利，只要改变阴阳宅的坐向方位，则可转祸为福，或许你会心存疑虑，无法认同，如果你等闲视之，则祸患无穷，若能姑且相信，作适当的改变，则会有很明显的转变，不妨试试。此签表示必须有所改变，不可等闲视之，或心存怀疑，起身动动，运势也会跟着动动。",
      "dongpoSay": "风水不利、门户衰蹇、致招殃咎、有此祸变。急宜速改、避恶向善、若能戒意、庶几脱免。",
      "bixianSay": "祸福无门各有因、免求地理与星辰、若能积善祈天佑、祸自消除福自新。"
    },
    {
      "number": 81,
      "title": "寇公任雷阳",
      "level": "中吉",
      "gan": "壬甲",
      "content": "假君财物自当还，谋赖欺心他自奸，幸有高台明月镜，请来照对破机关。",
      "godSay": "讼莫欺、依本份、病遇医、名休问、婚慎求、事审论、孕保安、行人钝。",
      "comment":
          "此签被人欺凌。暂时耐守。自可昭雪。如人负欠不还。多方谋赖。理曲在人。我何畏哉。自有清正官司在上。恰似高台明镜。一经照察。机关立破。谋赖者从此败矣。此以见凡事当依本分。毋逞狡诈。本分到处可行。狡诈适自害其身而已矣。",
      "translate":
          "有借有还是人之常情，借东西给别人，希望别人自己会奉还，然而他人存心狡诈，故意耍赖拖欠，你也无可奈何，幸亏还有天理，犹如高台上的明镜，照亮所有真理，也照穿了邪恶的机关，狡诈的心可以欺负人，但无法骗过天理，最终还是斗不过天理，迟来的正义还是会来，得到平反，收回了借出的财物。此签告诫天网诙诙，疏而不漏，不是不报，时候未到，不可有故意占人便宜的心态。",
      "dongpoSay": "负人财物、欺赖自奸、幽有神鬼、显有清官。一朝照破、难逃其祸、每事依心、无施不可。",
      "bixianSay": "本分公平、合天合地、若有亏心、神明共弃。"
    },
    {
      "number": 82,
      "title": "陶母截发留宾",
      "level": "上吉",
      "gan": "壬乙",
      "content": "彼亦俦中一辈贤，劝君特达与周旋，此时宾主欢相会，他日王侯却并肩。",
      "godSay": "财必获、名遇荐、讼得理、病有愿、婚姻成、行人见、发福禄、因积喜。",
      "comment":
          "此签凡事早植因缘。后此自有莫大利益。如往来俦类中。现有一贤士在前。必须特与订交。厚相结纳。日后此人得志。乃是王侯之贵。幸得以故人肩随上下。托末光而附尾后。易易事耳。若待临时攀扶。岂有济乎。凡事予则吉观此益信。",
      "translate":
          "在往来的朋友当中，有一位贤能之人，但此时并没有特别出色的表现或得到赏识。此时你必须特别与他多加交往，不妨以主人的身份多加款待他，并建立起深厚的交情，以后当他成为王宫侯爵之士，你依然是在他周围的贵客，而且会受到他的提携。此签表示他日的丰收，必须在今日就种下因缘，等到他人升至高官再去拉关系，一切都太迟了，必须慎选友人交往。",
      "dongpoSay": "事有相干、宜与效力、君既周旋、他必报德。凡所谋为、遇贵方得、神力阴扶、福报有日。",
      "bixianSay": "凡事成全必有因、交情初淡后相亲、贵人提携无难力、鱼水相逢信有神。"
    },
    {
      "number": 83,
      "title": "邵君平卜肆垂帘",
      "level": "下下",
      "gan": "壬丙",
      "content": "随分堂前赴粥饘，何须妄想苦忧煎，主张门户诚难事，百岁安闲得几年。",
      "godSay": "名与利、莫贪求、讼宜和、行未至、病瘥迟、婚莫议、能保守、家必利。",
      "comment":
          "此签宜随分退守。恰得安常处顺之乐。若贪现前而图意外。不唯无益。更增烦恼而已。虽则家计艰难。然安闲境地。不可多得。何不��惜光阴。甘守清况之为得乎。凡事恬静则吉。妄动则凶。",
      "translate":
          "即使只是一碗清粥，都要懂得珍惜，将自己的欲望降至最低，则能随遇而安，若苦苦追求福禄财宝，也只是多加妄想，让自己陷入痛苦的煎熬。如果想要自己跟富贵人家相比，只是更加为难自己罢了，实在是作不到，又何必让自己痛苦，人生在世短短几年，求的是平安闲适的生活，目前虽然物质生活较不充裕，但日子过得还算清闲，如能自得其乐，不也是很好吗？",
      "dongpoSay": "好事随缘、莫贪莫竞、且宜守成、庶保安静。若更妄求、必主多忧、何如退省、以遂优游。",
      "bixianSay": "贫贱安常识者稀、天时人事贵知几、依然旧日规模好、休听闲人说是非。"
    },
    {
      "number": 84,
      "title": "缪彤闭户自挝",
      "level": "中平",
      "gan": "壬丁",
      "content": "君家事绪更纷然，当局须知一着先，长舌妇人休酷听，力行礼义要心坚。",
      "godSay": "讼宜解、莫信才、财缓求、名莫贪、孕生女、行人还、婚更审、莫妄扳。",
      "comment":
          "此签示人扼要争先之道。头绪虽烦。目应批却遵窍。恰得妙着。尽先布置。恐有阴私小人。从中挑拨。不可过听。总须自作主张。依理而行之。积久勿替。则纷烦定而事绪理矣。凡事不可游移无主。持正有守则吉，治家者切不可听信妇人之言。",
      "translate":
          "目前处于危难之中，此时必须下狠招，就好比是下棋者，经过深思谨慎地下，这步棋则关系了全局的成败，周围的耳语不必理会，尤其是家中女人，不要理会她的言论，身体力行礼义之事，而且不可怠惰，必须持之以恒，才能度过此时的难关。此签告诫不可听信也人之言，尤其是家中妇人，要更加小心处置。",
      "dongpoSay": "万事一理、各有先见、莫听人言、激成多变。依理而行、祸自可免、当坚乃心、毋或退转。",
      "bixianSay": "理烦治剧有先机、莫听谗言是与非、任尔风涛千万状、渔翁稳坐钓鱼矶。"
    },
    {
      "number": 85,
      "title": "宋田父梦蕉鹿",
      "level": "中平",
      "gan": "壬戊",
      "content": "一春风雨正潇潇，千里行人去路遥，移寡就多君得计，如何归路转无聊。",
      "godSay": "且随分、莫贪财、讼宜息、防外灾、婚不利、远行回、祷神助、福自来。",
      "comment":
          "此签宜守分安命。不可妄求。如春天风雨交加。不待晴霁。于此急迫远行。不知几历艰险。究竟事与愿违。算在意中。失在意外。空受劳苦而已。此贪求躁进之害也。知几者其慎之。",
      "translate":
          "目前去路风雨飘摇，阻挡着前去之路，然而不等到雨过天晴之日即急于出发，只是让自己多加受苦罢了，只要想动则会受阻。看到别人的作法则躁进跟随，那知道去了之后又不如自己想象中容易，不管你如何计划，还是敌不过天数已定，最后无济于事，败兴而归，这又有什么意义呢？倒不如一开始就不要做，还可保有平安闲适的生活。此签告诫人不可只想要前进，而不知如何退守，有时想想如何全身而退，可能会是最好的方法。",
      "dongpoSay": "时之未遇、历涉艰阻、巧计虽多、终于无补。且宜守旧、毋过于取、庶保已成、祸散福聚。",
      "bixianSay": "饮啄皆前定、人乖命不乖、机谋终有损、行止听安排。"
    },
    {
      "number": 86,
      "title": "陶倚治生",
      "level": "上吉",
      "gan": "壬己",
      "content": "一般行货好招邀，积少成多自富饶，常把他人比自己，管须日后胜今朝。",
      "godSay": "财禄富、讼得理、婚和合、病渐止、问行人、归未拟、莫害人、人即己。",
      "comment":
          "此签凡事应渐进。不可欲速。不可欺心。如贸易者。虽值物货当行。亦宜为人设想。两得其平。自然渐入佳境。若专求利己。必致损人。天道岂佑之乎。",
      "translate":
          "平常流通的货物，只要利润适当，则可招来许多买主，所谓薄利多销，如此则能积少成多，时间累积久了，自能成为富裕之人，经常设身处地为他人着想。不蓄意剥削他人利益，未来一定会比现在更好，这是天理自有定数，但已成为富裕之人，千万要待人以仁，为富不仁者，自断后福。此签告诫必须循序渐进，保有仁心，富裕幸福的日子则可持久。",
      "dongpoSay": "同时经营、皆欲成家、将人比己、不必矜夸。自然天佑、福禄亨嘉、更宜方便、锦上添花。",
      "bixianSay": "交易公平自得安、莫将人己两般看、欺心利己终何益、本分常教俯仰宽。"
    },
    {
      "number": 87,
      "title": "武侯与子敬同舟",
      "level": "中平",
      "gan": "壬庚",
      "content": "阴里详看怪尔曹，舟中敌国笑中刀，籓篱剖破浑无事，一种天生惜凤毛。",
      "godSay": "名利无、病有崇、讼莫兴、和为贵、莫贪财、婚不利、孕无忧、行未至。",
      "comment":
          "此签示人光明正直。勿为尔诈我虞之行。胸中既无畛域。天下皆成一家。到处同声相应。同气相求。何不利之有。若以相倾相轧为能。终至两败俱伤。未有能善其后者。人可不知戒哉。",
      "translate":
          "从暗中观察对方的所作所为，了解到敌我的分别，就像是同在船上，却心生暗算，虽笑脸迎人，却是笑里藏刀，外在表现得非常亲切，但内心却防卫心态深重，无法与之交心。此时放下心中的隔阂，排除不必要的干扰，以真心相待，当作无事，看到光彩耀眼的凤毛，则会自然而然由内心发出怜惜之心，与人相处就是如此，放下心中的阻隔，彼此则可以同舟共济，化凶为吉。",
      "dongpoSay": "骨肉乖张、操戈入室、面上春风、胸中荆棘。何必思维、人己则一、若能和同、变凶为吉。",
      "bixianSay": "白日青天大丈夫、何须猜忌暗相图、推心置腹堪唇齿、交济成功两不殊。"
    },
    {
      "number": 88,
      "title": "周庙观欹器",
      "level": "上吉",
      "gan": "壬辛",
      "content": "从前作事总徒劳，才见新春喜气遭，百计营求都得意，更须守己莫心高。",
      "godSay": "名与利、且随缘、讼解释、病安全、婚姻合、行人旋、若谋望、在新年。",
      "comment":
          "此签时运将至。所谋必就转瞬交春之后。万物发生。人事亦得喜悦。向者难而今者易。向者塞而今者通。志愿无不畅遂。快矣足矣。然始也可由剥以使之复继也。亦可由复以至否。此时须识持盈保泰之道。方克有终。是以君子慎之。",
      "translate":
          "过去常常都要做徒劳无功之事，凡事都有所阻滞，在交春之际，突然间转运了，感受到喜气洋洋的气氛，而且做什么事都异常地顺遂，凡事心想事成，作什么都成功如意，此时必须更虚心待人，不可因此就趾高气昂，要更安分守己，得意忘形则会破坏好运，此签表示新春之时，即转好运之时，必须把握好运，不要因一时的志得意满而浪费了大好运。",
      "dongpoSay": "平生劳苦、百事无成、时运将泰、谋望称心。更宜谨守、贪心莫生、随缘受用、坐享安荣。",
      "bixianSay": "得失无常事有因、耐求残冬喜见春、世事随缘无挂碍、光天化日太平人。"
    },
    {
      "number": 89,
      "title": "宁戚饭牛",
      "level": "中吉",
      "gan": "壬壬",
      "content": "樽前无事且高歌，时未来兮奈若何，白马渡江虽日暮，虎头城里看巍峨。",
      "godSay": "名晚遇、财尚迟、病徐愈、行渐归、讼可解、孕无危、婚和合、缓则宜。",
      "comment":
          "此签示人隐忍以待时。藏器以待用。不可急。急则颠。不可愤。愤则败。不可躁。躁则陷。是以君子有处困之道。不忧勤惕厉道之经。饮食燕乐道之权。必通经而达权。急来以缓受之。逆来以顺受之。斯出险济屯之道也。一旦快马挥鞭。龙腾虎变。乃真不可方物矣。",
      "translate":
          "目前尚不得志，但不可因此而消沈，不如自我排解，高歌取乐，只能等待时机。直到得势之时，已到了晚年时期，依然可以得到至高的名利。此签表示必须忍耐待时，如果无法以乐观的心态等待，则只能含恨一生，而且破坏了老年的好运。白马也有表示年月的意思，指的是马年或马月，将是可以转运的时机。",
      "dongpoSay": "时运未遇、且自开怀、年月逢午、好事方来。虽临晚景、掀轰一回、众人耸看、积粟多财。",
      "bixianSay": "对酒当歌、宽怀守己、一旦时来、扶摇万里。"
    },
    {
      "number": 90,
      "title": "塞翁失马为福",
      "level": "中平",
      "gan": "壬癸",
      "content": "崆峒城里事如麻，无事如君有几家，劝汝不须勤致祷，徒营生事苦咨嗟。",
      "godSay": "讼和吉、求财无、婚未成、病无虑、信未至、勿他图、不须祷、且安居。",
      "comment":
          "此签境地宽舒。尽可安常处顺。消受太平之福。若格外富贵荣华。乃由人家积功累德所致。非可勉强贪求。只须反求自己。何得妄渎神明。若自作不靖。平空生事。求如现在安闲不可复得。有不辗转愁叹者乎。悟开此理。急将贪求之念。易为积德之计。则幸矣。",
      "translate":
          "能够像你无事安闲度日者，实在没有几个人，你现在的闲适，是得自先人的积德累善而来，无法强求，如果你无法满足现状，还汲汲营营地想要荣华富贵，求天告神，只是徒增烦恼罢了，这个贪念会造成诸多劳苦，而且后悔也来不及，必须看开此点，及早醒悟，才得以安闲度日，否则将白忙一场，甚至劳碌终生。",
      "dongpoSay": "人事扰扰、君独清闲、不必渎神、妄求多般。反招口舌、激起祸端、急宜静守、以保平安。",
      "bixianSay": "闲人厌安闲、妄想忽多般、惹起无干事、求闲却是难。"
    },
    {
      "number": 91,
      "title": "朱衣暗点头",
      "level": "中吉",
      "gan": "癸甲",
      "content": "佛说淘沙始见金，只缘君子苦劳心，荣华总得诗书效，妙里功夫仔细寻。",
      "godSay": "求名利、勤苦有、讼须劳、终无咎、问婚姻、宜择友、探行人、三六九。",
      "comment":
          "此签凡有谋望。皆得成就。但须涉历勤苦方可。故以淘沙见金为比。沙非容易淘。金非容易得。人生苦志读书。亦复如是。爵禄荣华。皆从诗书中得力。君子忧道不忧贫。唯自求功夫精到。定有效验。若作辍无常。内鲜实功。是坐地待金。岂有冀哉。",
      "translate":
          "努力必有收获，但并非容易，必须付出心力，才能有所得，就像是读书人一样，努力用功，书中自有颜如玉，书中自有黄金屋，但必须经过辛勤的劳苦，未来功名皆从书中得来，其中的奥妙，必须细细思量，也就是辛勤用功，才得以功成名就。此签表示没有不劳而获，必须经过一番劳苦，富贵名利才会随之而至。",
      "dongpoSay": "淘沙见金、勤苦方得、富贵荣华、皆是书力。肯用功夫、自然有益、惰于经营、终无所获。",
      "bixianSay": "凡事精勤、方见利益、苦志诗书、青云咫尺。"
    },
    {
      "number": 92,
      "title": "富郑公活流民",
      "level": "中下",
      "gan": "癸乙",
      "content": "今年禾谷不如前，物价喧腾倍百年，灾数流行多疫疠，一阳复后始安全。",
      "godSay": "讼纷纭、久自解、病患多、终无害、财禄难、时且待、孕属阳、禄终在。",
      "comment":
          "此签年运欠吉。诸事不利。耕作防凶年。置货防折本。是非曰有。病患淹缠。交冬至后。方得清静之象。凡事凶多吉少。祸早福迟。最宜审慎。",
      "translate":
          "今年的收成与往年不能比，实在是少得可怜，因为天灾所致的歉收，造成了物价的大幅波动，这是百年来的大变动，因为无法防止的天灾，造成了传染病的流行，而且有致命的危险，必须到冬至时节，才得以控制，慢慢地回复以往。此签表示今年运气不佳，诸事不顺遂，必须要到年尾冬至，才能较平顺，然而一年即将过完了，表示凶多吉少，必须要特别谨慎小心。",
      "dongpoSay": "目下求谋、今不如昔、口舌叠来、病多啾唧。时运尚乖、至今不吉、待冬至后、方始宁息。",
      "bixianSay": "灾耗重重见、纷纭口舌攻、疾病多沉滞、讼事必先凶。"
    },
    {
      "number": 93,
      "title": "高宗得傅说",
      "level": "中吉",
      "gan": "癸丙",
      "content": "春来雨水大连绵，入夏晴干雨又愆，节气直交三伏始，喜逢滂沱足田园。",
      "godSay": "财聚散、病反复、欲求安、侯三伏、事进退、宜作福、婚可成、慎往复。",
      "comment":
          "此签谋望。起首及中间不免阻滞。末后方得顺利。如春天雨水多。亦不为好。夏天晴干太甚。亦属急迫。一旦时雨滂沱。顿觉生机勃勃。喜出望外。人久困得时者。似此景像。岂非盈虚消长之听乎。自然吉凶祸福之主于气数者乎。",
      "translate":
          "春天是一年的开始，连绵的春雨一直下不停，到了夏季时，却又干旱无雨，实在是时运不济，春天洒下的种籽，因为太多的雨水，无法完全生长，到了夏天成长的时期，须要较多的雨水，反而又干旱，势必今年的收成会有影响，好不容易到了仲夏时期，节气转换之时，来了场滂沱大雨，有久旱逢甘霖的意思，足以滋润干涸的农作物，解决了危机。",
      "dongpoSay": "盈虚消息、天道之常、春多如意、夏却乖张。直交三伏、时运方昌、财多积聚、事事平康。",
      "bixianSay": "雨后久晴晴又雨、吉凶反复皆如此、艰危正值倒悬时、恰有天缘方在迩。"
    },
    {
      "number": 94,
      "title": "天随子召拜拾遗",
      "level": "中吉",
      "gan": "癸丁",
      "content": "一般器用与人同，巧斫轮舆梓匠工，凡事随缘且随分，秋冬方遇主人翁。",
      "godSay": "遇贵人、讼得主、名尚迟、病未愈、婚未成、信尚阻、待秋冬、方有遇。",
      "comment":
          "此签言有才技。且须待时。如梓匠轮舆。虽能备物致用。不可急迫求售。必且听诸自然。安分等待。久久或有投合之处。苟未及时。而妄图躁进。岂有当乎。",
      "translate":
          "平时所用的工具，和人是一样的，制造器具的精巧工匠，虽然有着巧妙的手工，但没有须要用到器具时，也只能默默地钻研自己的手艺，只能随遇而安，固守本分，无法强求，一直到秋冬季节，遇到了须要用这个器具的主人，才得以发挥工匠的手��。此签表示平时专注在手艺方面的钻研，等待时机的到来，时间到了，就会遇到赏识工匠手艺的主人出现。",
      "dongpoSay": "机关谋望、人事虽同、随缘随分、心合苍穹。秋冬时至、遇主人翁、藉此提携、凡事皆通。",
      "bixianSay": "莫道惺惺胜别人、诸般由己不由人、安常守分藏吾技、待有遭逢惬主宾。"
    },
    {
      "number": 95,
      "title": "文帝奇释之",
      "level": "中吉",
      "gan": "癸戊",
      "content": "知君袖里有骊珠，生不逢辰亦强图，可叹头颅已如许，而今方得贵人扶。",
      "godSay": "财发迟、讼终析、名晚成、婚未决、问远信、在此月、遇贵人、灾难灭。",
      "comment":
          "此签名利晚成。凡事皆主迟得。如骊珠在手。似宜声价十倍。然机缘未至。强图奚益。必待头颅老大之后。方得贵人扶持。所谋遂意。亨困迟速间。天实主之。岂可冀幸哉。",
      "translate":
          "明明知道你是个有实力的人，偏偏生不逢时，当机缘未到之时，勉强也是没有用的，一直到两鬓斑白之时，才得到贵人的赏识，所有的名利富贵，都必须在晚年才有所成。在年轻时必须多多充实自己的能力，也许必须度过漫长的蛰伏期，但总有出头天的时候，不可怀忧丧志，晚成就总比一生没有成就要来得好，必须顺势而为。",
      "dongpoSay": "藏器待时、弄巧成拙、今当晚景、遇贵提携。凡事谋望、各有时节、福禄胜前、自当发越。",
      "bixianSay": "富贵功名桃李花、谁知梅蕊发光华、莫嫌老鬓白如雪、尽有桑榆簇绛霞。"
    },
    {
      "number": 96,
      "title": "于公高大门闾",
      "level": "上吉",
      "gan": "癸己",
      "content": "婚姻子媳莫嫌迟，但把精神仗佛持，四十年前须报应，功圆行满有馨儿。",
      "godSay": "名利讼、迟方吉、病渐瘥、婚姻实、中年后、得子息、问行人、未有日。",
      "comment":
          "此签诸事迟滞。赖有佛力暗持。皆由积累有素。早经感应。直待功行圆满之后。自有颖秀佳儿。为之光大门户，不过稍迟。必无爽报。人可不以存心阴骘为要哉。占者合此则吉。否则急自修省可也。",
      "translate":
          "结婚生子乃是人生大事，在这方面会比较晚成，但还是会有结果，不要抱怨，可以把精神寄托在神明，从事善行，则可招来吉运，现在的报应是累积了前四十年的因果，也就是现在的祸福是自己过去善恶的结果，由于过去一直行善，所以在功德圆满之时，能喜获麟儿，凡事不可强求，一切都是自己所累积的结果。",
      "dongpoSay": "谋望虽迟、终有所遇、福神相佑、扶持门户。中年运泰、事宜进取、凡百称心、咸无忧虑。",
      "bixianSay": "莫言来速与来迟、天道分明且待时、积德到头终有报、成功何处不相宜。"
    },
    {
      "number": 97,
      "title": "公孙宏白衣三公",
      "level": "上上",
      "gan": "癸庚",
      "content": "五十功名心已灰，那知富贵逼人来，更行好事存方寸，寿比岗陵位鼎台。",
      "godSay": "讼即解、名可成、财渐聚、病且宁、孕生子、婚姻平、行人至、事称情。",
      "comment":
          "此签功名晚成。应在五十以外。少壮时有志不遂。衰迟后无意得来。此乃天数所定。然不可因此自足。须更力加培植。事事积德。处处存心。古称现在之福。如点灯。渐点渐消。积来之福如添油。越添越盛。由是增寿加禄。后福未艾。虽晚遇更胜少壮也。圣言不虚。信之宝之。",
      "translate":
          "过了五十岁之后，对于功名利禄已经快要灰心了，怎么会知道迟来的富贵接着而来，盛况在前，必须更行善积福，将随时心存善念，则寿命会更加延长，地位也会更加崇高。此签表示一切功名皆晚成，在中年之后富贵将不请自来，将善行存于心中，是保有富贵的最佳方式，此后将一切顺遂如意。",
      "dongpoSay": "功名志退、一豆逢时、逼人富贵、皆善所基。便行好事、相与扶持、寿高贵显、大胜前时。",
      "bixianSay": "万事天公作主张、漫嫌鬓发已苍苍、只须阴骘回天意、科第登云寿更长。"
    },
    {
      "number": 98,
      "title": "张骞泛斗牛",
      "level": "中吉",
      "gan": "癸辛",
      "content": "经营百出费精神，南北奔驰运未新，玉兔交时当得意，恰如枯木再逢春。",
      "godSay": "名利有、晚方成、讼与病、久方平、孕生子、行阻程、遇卯运、事皆亨。",
      "comment":
          "此签先凶后吉。凡事逢春则遂。遇卯年月日。渐见生机。不可急遽贪求。枉费心力。无益于事。何如惜养精神，以待水到渠成之妙。非所谓相时而动。动罔不藏者乎。",
      "translate":
          "耗费精神在经营事业上，总是毫无头绪，即使辛勤地南北奔波，也是无济于事，必须等到卯年月日，才得以转机，此时才能渐渐顺遂，犹如干枯的树木，每到春天的时候，依然能发出新芽，犹如重生。此签表示必须经过一番辛勤的努力及失望，直到适当的时机，才得以扬眉吐气，时机未到，做任何的努力都是无济于事，时机到了，有水到渠成之势，晚景运势亨通。",
      "dongpoSay": "营谋艰力、见逢时否、奔北趋南、百事未遂。卯年月日、方可营计、转悴为荣、节节生意。",
      "bixianSay": "前路蹉跎几叹嗟、劳劳心迹镜中花、一番春色觇天意、年运亨通卯最佳。"
    },
    {
      "number": 99,
      "title": "百里奚投秦",
      "level": "上上",
      "gan": "癸壬",
      "content": "贵人遭遇水云乡，冷淡交情滋味长，黄阁开时延故客，骅骝应得骤康庄。",
      "godSay": "名与财、皆得意、家道康、婚吉利、病即安、孕生贵、讼则伸、行人至。",
      "comment":
          "此签主交友言。由疏而密。由淡而浓之象。始时贫贱相交。迹似淡漠。一旦朋友得志。贵极人臣。大有开阁相延之庆。况以车笠旧好。自无不勤加拂拭。有不如骅骝之开道路者乎。凡事先平而后奇。先名而后实。先艰阻而后顺利。大得贵人之力。",
      "translate":
          "在他乡异地所认识的朋友，不知他未来会是皇宫贵族，当时均是两袖清风之人，所以交情完全在于人品，反而能交到知心好友，他日成为高官禄爵，必能顺手提携，成为共享富贵的朋友。此签表示在穷困潦倒时，才能感到其真心，交情不因身份的而有所不同，才是真正的好友，表示得到朋友的提挈而飞黄腾达。",
      "dongpoSay": "忆昔贵人、忽见邂逅、从此提携、命运亨泰。出入图谋、凡事利快、士庶占之、前程远大。",
      "bixianSay": "结交道义胜黄金、黄金不及至人心、王阳贡禹当年事、相庆弹冠待好音。"
    },
    {
      "number": 100,
      "title": "赵阅道焚香告天",
      "level": "上上",
      "gan": "癸癸",
      "content": "我本天仙雷雨师，吉凶祸福我先知，至诚祷告皆灵验，抽得终签百事宜。",
      "godSay": "签诗百、数已终、我所知、象无凶、祷神扶、藉阴骘、危处安、损中益。",
      "comment":
          "此签已成功而终。前数之终。后数之始也。聚前数之终。则有丰亨豫大之象。藏后数之始。则有引伸不穷之意。是以百事皆宜。根深实茂。永远完成。然必至诚无伪。积善感通。方得受命如响之应。唯厚所以集福之本而已矣。",
      "translate":
          "天仙是众仙之上的神明，而雷雨师是掌管雨水的多寡，也是世间凡人耕作收成的重要天神，吉凶祸福凡人不可得知，而我必定知晓，至诚至信的祈祷，只要不贪心或存有害人之心，愿望必能得到实现。抽中此签为签之终，而百签也有圆满的意思，凡事皆能顺遂，必有所成。百是圆满的终点，也是起点，天地万物自有循环。",
      "dongpoSay": "吉凶祸福、神先知之、更修阴骘、神必佑之。凡百谋为、有进无止、数虽已终、周而复始。",
      "bixianSay": "吉凶祸福自天公、经纬分明处处通、好竭忠优敦善道、慈悲佑启福无穷。"
    }
  ];
}
